-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Servidor: localhost
-- Tiempo de generación: 03-12-2019 a las 05:12:26
-- Versión del servidor: 5.5.24-log
-- Versión de PHP: 5.4.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de datos: `saludyvida`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `anulados`
--

CREATE TABLE IF NOT EXISTS `anulados` (
  `Id_anulado` int(11) NOT NULL AUTO_INCREMENT,
  `Id_client` int(11) NOT NULL,
  `Id_art` int(11) NOT NULL,
  `Id_vta` int(11) NOT NULL,
  `Id_user` int(11) NOT NULL,
  `Fecha` date NOT NULL,
  PRIMARY KEY (`Id_anulado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `articulo`
--

CREATE TABLE IF NOT EXISTS `articulo` (
  `Id_art` int(11) NOT NULL AUTO_INCREMENT,
  `Id_tipo_art` int(11) NOT NULL,
  `Codigo` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `Nombre` varchar(100) COLLATE utf8_spanish_ci NOT NULL,
  `Precio` decimal(11,2) NOT NULL,
  `Composicion` varchar(100) COLLATE utf8_spanish_ci NOT NULL,
  `Fabricante` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Gramos` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `Estado` int(2) NOT NULL,
  PRIMARY KEY (`Id_art`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=496 ;

--
-- Volcado de datos para la tabla `articulo`
--

INSERT INTO `articulo` (`Id_art`, `Id_tipo_art`, `Codigo`, `Nombre`, `Precio`, `Composicion`, `Fabricante`, `Gramos`, `Estado`) VALUES
(1, 27, 'EN-1554', 'ACICLOVIR', '0.50', 'ACICLOVIR ', 'Farmindustria', '200mg', 1),
(2, 27, 'EN-00786', 'AZITROMICINA', '1.00', 'AZITROMICINA', 'Ac Farma', '500mg ', 1),
(3, 27, 'EN-06233', 'AB - MOKS FORTE', '2.00', 'AMOXICILINA + AMBROXOL', 'Medifarma', '875mg+60mg', 1),
(4, 4, 'EN-02815', 'AMOXICILINA', '0.20', 'AMOXICILINA', 'Naturgen', '500mg ', 1),
(5, 4, 'NG-5779', 'AMOXICILINA + AMBROXOL', '1.50', 'AMOXICILINA + AMBROXOL', 'Naturgen', '500mg/30mg', 1),
(6, 27, 'EN-06579', 'AMOXICILINA + BROMHEXINA', '1.50', 'AMOXICILINA + BROMHEXINA', 'Portugal', '500mg/8mg', 1),
(7, 4, 'EE-06632', 'BIOXDRIN', '1.00', 'AMOXICILINA ', 'Jps', '500mg', 1),
(8, 4, 'E-21661', 'BRONCO MAGNIMOX', '1.50', 'AMOXICILINA + BROMHEXINA', 'Teva', '500mg+8mg', 1),
(9, 27, 'EN-02216', 'BRONCO AMOXICLIN', '1.50', 'AMOXICILINA + BROMHEXINA', 'Siegfried', '500mg+8mg', 1),
(10, 6, 'EE-00955', 'BACTRIM ', '1.00', 'SULFAMETOXAZOL + TRIMETOPRIMA', 'Roche', '400mg+80mg', 1),
(11, 6, 'EE-00958', 'BACTRIM F', '1.50', 'SULFAMETOXAZOL + TRIMETOPRIMA', 'Roche', '800mg+160mg', 1),
(12, 27, 'N-25999', 'CLAVUTRIM CL ', '3.50', 'AMOXICILINA + ACIDO CLAVULANICO', 'Naturgen', '500mg+125mg', 1),
(13, 27, 'EE-05259', 'CEFUSIM', '2.50', 'CEFUROXIMA', 'Lipharma', '500mg', 1),
(14, 4, 'EN-04084', 'CEFALEXINA ', '0.50', 'CEFALEXINA', 'Iqfarma', '500mg', 1),
(15, 27, 'EN-01492', 'CIPROFLOXACINO', '0.40', 'CIPROFLOXACINO', 'Farmindustria', '500mg', 1),
(16, 4, 'EN-01811', 'CEFABRONCOL ', '2.00', 'CEFALEXINA + AMBROXOL', 'Medifarma', '500mg+30mg', 1),
(17, 4, 'N-21050', 'CLINDA C ', '2.00', 'CLINDAMICINA', 'Del Farma', '300mg', 1),
(18, 4, 'EN-03795', 'CORTAFAN NF', '1.50', 'NIFUROXAZIDA', 'Markos', '200mg', 1),
(19, 4, 'EN-01714', 'CLINDAMICINA', '0.50', 'CLINDAMICINA', 'Farmindustria', '300mg', 1),
(20, 4, 'EN-05208', 'CLORANFENICOL ', '1.00', 'CLORANFENICOL', 'Naturgen', '500mg', 1),
(21, 4, 'EN-02164', 'DICLOXACILINA', '0.50', 'DICLOXACILINA', 'Iqfarma', '500mg', 1),
(22, 4, 'EN-02923', 'DOXICICLINA ', '0.30', 'DOXICICLINA', 'Portugal', '100mg', 1),
(23, 27, 'EN-02856', 'ERITROMICINA', '0.50', 'ERITROMICINA', 'Medrock', '500mg', 1),
(24, 6, 'EN-03092', 'MEGACILINA ORAL', '2.00', 'FENOXIMETILPENICILINA ', 'Grunenthal', '1 000 000 U.I', 1),
(25, 6, 'N-22375', 'MYCTRIM BALSAMICO', '2.00', 'SULFAMETOXAZOL + TRIMETOPRIMA + GUAIFENESINA', 'Medrock', '800mg+160mg+200mg', 1),
(26, 27, 'EN-03061', 'MYCTRIM FORTE', '1.50', 'SULFAMETOXAZOL + TRIMETOPRIMA', 'Medrock', '800mg+160mg', 1),
(27, 4, 'EN-05618', 'URO-CIPROXIL 500', '2.00', 'CIPROFLOXACINO + FENAZOPIRIDINA', 'Siegfried', '500mg+100mg', 1),
(28, 4, 'EN-04727', 'URODIXIL FORTE', '1.50', 'NORFLOXACINO + FENAZOPIRIDINA', 'Teva', '400mg+100mg', 1),
(29, 27, 'N-26193', 'URONOLAB PLUS', '2.00', 'CIPROFLOXACINO + FENAZOPIRIDINA', 'Labofar', '500mg+100mg', 1),
(30, 27, 'EN-04840', 'SULFAMETOXAZOL + TRIMETOPRIMA ', '0.40', 'SULFAMETOXAZOL + TRIMETOPRIMA ', 'Farmindustria', '800mg+160mg', 1),
(31, 4, 'EN-03996', 'UROTAN-D', '1.50', 'DICLOFENACO + FENAZOPIRIDINA', 'Markos', '50mg+100mg', 1),
(32, 4, 'EE-00851', 'ANAFLEX MUJER', '1.00', 'DICLOFENACO SODICO', 'BagO', '25mg', 1),
(33, 27, 'EE-02384', 'PONSTAN ', '1.00', 'NAPROXENO SODICO', 'Pfizer', '220mg', 1),
(34, 27, 'EE-06196', 'TANSTON ', '2.00', 'ACIDO MEFENAMICO', 'Pfizer', '500mg', 1),
(35, 27, 'N-23547', 'DOLO EXTRA FUERTE', '1.00', 'DICLOFENACO + PARACETAMOL', 'Labofar', '50mg+500mg', 1),
(36, 27, 'N-25322', 'DOLODRAN EXTRA FORTE', '1.00', 'DICLOFENACO + PARACETAMOL', 'Naturgen', '50mg+500mg', 1),
(37, 27, 'EE-04916', 'BONACOXIB', '5.50', 'ETORICOXIB', 'Bonapharm', '120mg', 1),
(38, 4, 'EN-02617', 'CELECOXIB', '0.50', 'CELECOXIB', 'Portugal', '200mg', 1),
(39, 4, 'EE-00294', 'DOLOCHECK PLUS', '1.00', 'IBUPROFENO', 'Bonapharm', '400mg', 1),
(40, 6, 'N-19093', 'DOLOAPROXOL FORTE', '1.50', 'DICLOFENACO + PARACETAMOL', 'Markos', '50mg+500mg', 1),
(41, 27, 'EN-05375', 'DOLO ANEURIN ', '2.50', 'CLONIXINATO DE LISINA + VIT. B1,B6,B12', 'Cipa', '15mg+75mg+100mg', 1),
(42, 27, 'EE-03678', 'DOLO NEUROBION FORTE', '2.60', 'DICLOFENACO + VITA. B1,B6,B12', 'Merck', '100mg+75mg', 1),
(43, 27, 'N-24550', 'DOLO NEUROPRESS FORTE', '2.00', 'DICLOFENACO + VITA. B1,B6,B12', 'Pharmed Corporation', '50mg+50mg+50mg+1mg', 1),
(44, 4, 'EE-05455', 'DIOXAFLEX PLUS', '3.70', 'DICLOFENACO + PIRIDINOL', 'BagO', '50mg+4mg', 1),
(45, 27, 'EN-02067', 'DICLOFENACO', '0.50', 'DICLOFENACO', 'Iqfarma', '50mg', 1),
(46, 27, 'EN-00002', 'BISMUTOL ', '1.30', 'SUBSALICILATO DE BISMUTO', 'Teva', '262mg', 1),
(47, 27, 'N-26449', 'KITADOL MIGRAÑA', '1.70', 'PARACETAMOL + CAFEINA', 'Teva', '500mg+65mg', 1),
(48, 27, 'N-23845', 'MIGRALIVIA', '1.00', 'PARACETAMOL + CAFEINA + ACID. ACETILSALICILICO', 'Medrock', '250mg,250mg,65mg', 1),
(49, 27, 'EN-04677', 'MEJORAL', '0.30', 'ACID. ACETILSALICILICO + CAFEINA', 'Gsk', '500mg+30mg', 1),
(50, 27, 'EN-03087', 'ANTALGINA ', '0.30', 'METAMIZOL SODICO ', 'Teva', '500mg', 1),
(51, 6, 'EN-03839', 'REPRIMAN ', '0.50', 'METAMIZOL SODICO ', 'Quilab', '500mg', 1),
(52, 4, 'N-18729', 'DOLO QUIMAGESICO C50', '1.50', 'DICLOFENACO + PARACETAMOL', 'Farmindustria', '50mg+500mg', 1),
(53, 4, 'EN-04457', 'DOLO QUIMAGESICO FLEX', '2.00', 'DICLOFENACO + ORFENADRINA', 'Farmindustria', '50mg+100mg', 1),
(54, 27, 'EN-02219', 'FENAZOPIRIDINA ', '0.20', 'FENAZOPIRIDINA', 'Iqfarma', '100mg', 1),
(55, 27, 'NG-3166', 'KETOROLACO ', '0.50', 'KETOROLACO', 'Portugal', '10mg', 1),
(56, 27, 'EN-03969', 'MELOXICAM', '0.30', 'MELOXICAM', 'Naturgen', '15mg', 1),
(57, 27, 'NG-3607', 'NAPROXENO SODICO', '0.40', 'NAPROXENO SODICO', 'Farmindustria', '550mg', 1),
(58, 27, 'EN-01320', 'IBUPROFENO', '0.20', 'IBUPROFENO', 'Farmindustria', '400mg', 1),
(59, 27, 'N-24999', 'MIODEL RELAX', '2.00', 'PARACETAMOL + DICLOFENACO + ORFENADRINA', 'Del Farma', '500mg,50mg,75mg', 1),
(60, 27, 'EN-01831', 'ORFENADRINA ', '0.50', 'ORFENADRINA CITRATO', 'Eurofarma', '100mg', 1),
(61, 27, 'EN-04988', 'PARACETAMOL', '0.10', 'PARACETAMOL', 'Naturgen', '500mg ', 1),
(62, 4, 'EE-01923', 'ALERCHECK PLUS', '1.50', 'CETIRIZINA', 'Bonapharm', '10mg', 1),
(63, 27, 'EN-03204', 'ALERGILAB', '2.00', 'LEVOCETIRIZINA ', 'Labofar', '5mg', 1),
(64, 27, 'EN-05046', 'CLORFENAMINA ', '0.20', 'CLORFENAMINA', 'Portugal', '4mg', 1),
(65, 27, 'EN-02333', 'LORATADINA ', '0.20', 'LORATADINA', 'Farmindustria', '10mg', 1),
(66, 4, 'EE-03082', 'TDN ALLERGY', '1.50', 'CETIRIZINA', 'Sherfarma', '10mg', 1),
(67, 27, 'EN-04429', 'CETIRIZINA ', '0.20', 'CETIRIZINA', 'Farmindustria', '10mg', 1),
(68, 27, 'EN-05093', 'DEFLAZACORT', '3.00', 'DEFLAZACORT', 'Iqfarma', '30mg', 1),
(69, 27, 'EN-04152', 'DEXAMETASONA', '0.50', 'DEXAMETASONA', 'Labogen', '4mg', 1),
(70, 27, 'EN-03648', 'DEXACORT', '2.00', 'DEXAMETASONA', 'Teva', '4mg', 1),
(71, 27, 'EN-04336', 'DEXALOR', '2.50', 'LORATADINA + DEXAMETASONA', 'Del Farma', '10mg+2mg', 1),
(72, 27, 'EN-01293', 'PREDNISONA', '0.10', 'PREDNISONA ', 'Naturgen', '5mg', 1),
(73, 27, 'EE-00714', 'ESOMEPRAZOL', '1.20', 'ESOMEPRAZOL', 'Bonapharm', '20mg', 1),
(74, 27, 'EE-00715', 'ESOMEPRAZOL ', '1.50', 'ESOMEPRAZOL', 'Bonapharm', '40mg', 1),
(75, 27, 'EN-05527', 'ESOMEPRAZOL ', '1.00', 'ESOMEPRAZOL', 'Iqfarma', '20mg', 1),
(76, 4, 'NG-6422', 'OMEPRAZOL', '0.30', 'OMEPRAZOL', 'Naturgen', '20mg', 1),
(77, 27, 'EN-05152', 'RANITIDINA', '0.30', 'RANITIDINA', 'Portugal', '300mg', 1),
(78, 4, 'EE-03255', 'ULCEPRAZOLE ', '1.00', 'OMEPRAZOL', 'Pharmed Corporation', '20mg', 1),
(79, 6, 'EE-01329', 'BUSCAPINA COMPOSITUM ', '1.00', 'HIOSCINA + PARACETAMOL', 'Sanofi', '10mg+500mg', 1),
(80, 27, 'N-24515', 'PLIDAMEDIC COMPUESTO', '1.50', 'CLONIXINATO DE LISINA + PARGEVERINA', 'Lafarmed', '125mg+10mg', 1),
(81, 27, 'N-24329', 'ZYCOT COMPUESTO ', '1.50', 'PARGEVERINA + CLONIXINATO DE LISINA', 'Intipharma', '10mg+125mg', 1),
(82, 27, 'EN-02182', 'LOPEFAN', '1.50', 'LOPERAMIDA ', 'Intipharma', '2mg', 1),
(83, 27, 'NG-6412', 'LOPERAMIDA', '0.70', 'LOPERAMIDA ', 'Naturgen', '2mg', 1),
(84, 27, 'EN-03252', 'GRAVAMIN', '1.50', 'DIMENHIDRINATO ', 'Medifarma', '50mg', 1),
(85, 27, 'EN-03191', 'DIMENHIDRINATO', '0.20', 'DIMENHIDRINATO ', 'Naturgen', '50mg', 1),
(86, 4, 'N-26017', 'FLATUZYM', '2.00', 'METOCLOPRAMIDA, ENZIMAS DIGESTIVA, SIMETICONA', 'Iqfarma', '7mg,30mg,25mg', 1),
(87, 4, 'EN-05810', 'FRUTENZIMA', '1.50', 'METOCLOPRAMIDA, ENZIMAS DIGESTIVA, SIMETICONA', 'Farmindustria', '5mg,20mg', 1),
(88, 4, 'N-23300', 'NEOENZIMAX', '2.00', 'METOCLOPRAMIDA, ENZIMAS DIGESTIVA, SIMETICONA', 'Markos', '5mg,20mg', 1),
(89, 27, 'EN-06022', 'SIMETICONA ', '0.50', 'SIMETICONA', 'Farmindustria', '40mg', 1),
(90, 27, 'EN02077', 'CHAO', '1.00', 'PARACETAMOL,CLORFENAMINA,FENILEFRINA', 'Genomma Lab', '500mg,15mg,5,2mg', 1),
(91, 27, 'N-26424', 'NASTIFLU ANTIGRIPAL', '1.50', 'PARACETAMOL,CLORFENAMINA,FENILEFRINA', 'Teva', '500mg,15mg,5,2mg', 1),
(92, 23, 'EE-00947', 'VITAPYRENA FORTE', '2.70', 'PARACETAMOL + FENILEFRINA', 'Teva', '500mg + 10mg', 1),
(93, 23, 'EN-05767', 'DOLALIVIO DIA ', '2.50', 'PARACETAMOL + GUAIFENESINA + FENILEFRINA', 'Intipharma', '500mg,200mg,10mg', 1),
(94, 23, 'EN-05891', 'DOLALIVIO NOCHE', '2.50', 'PARACETAMOL,ACIDO ASCORBICO,CLORFENAMINA,DEXTRO', 'Intipharma', '650mg,250mg,4mg', 1),
(95, 11, 'EN-01190', 'ALERGICAL NEO', '24.00', 'CLORFENAMINA + FENILEFRINA', 'Hersil', '02mg + 1.0mg', 1),
(96, 15, 'EN-02376', 'ALERGICAL SF', '24.00', 'CLORFENAMINA + PSEUDOEFEDRINA', 'Hersil', '2mg + 30mg', 1),
(97, 15, 'EN-03357', 'AMBROXOL ', '6.00', 'AMBROXOL', 'Farmindustria', '15mg/5ml', 1),
(98, 15, 'EN-00611', 'AMBROXOL ', '5.00', 'AMBROXOL', 'Portugal', '30mg/5ml', 1),
(99, 26, 'EN-01013', 'AMOXICILINA ', '4.00', 'AMOXICILINA', 'Iqfarma', '250mg/5ml', 1),
(100, 26, 'EN-01976', 'AZITROMICINA', '8.00', 'AZITROMICINA', 'Portugal', '200mg/5ml', 1),
(101, 26, 'EN-00680', 'AZITROMICINA', '10.00', 'AZITROMICINA', 'Farmindustria', '200mg/5ml', 1),
(102, 26, 'NG-5766', 'AMOXICLINA + AMBROXOL', '8.00', 'AMOXICILINA + AMBROXOL', 'Naturgen', '250mg + 15mg/5ml', 1),
(103, 26, 'EN-04818', 'AMOXICILINA + ACIDO CLAVULANICO', '15.00', 'AMOXICILINA + ACIDO CLAVULANICO', 'Naturgen', '250mg + 62.5mg/5ml', 1),
(104, 26, 'EN-04421', 'BRONCO AMOXICLIN 250', '20.00', 'AMOXICILINA + BROMHEXINA', 'Siegfried', '250mg + 4mg/5ml', 1),
(105, 26, 'EN-05482', 'CLORANFENICOL ', '8.00', 'CLORANFENICOL', 'Portugal', '250mg/5ml', 1),
(106, 15, 'EN-04700', 'CETIRIZINA ', '5.00', 'CETIRIZINA', 'Medrock', '5mg/5ml', 1),
(107, 15, 'EN-05051', 'CLORFENAMINA ', '3.00', 'CLORFENAMINA', 'Portugal', '2mg/5ml', 1),
(108, 26, 'EN-04394', 'CEFALEXINA ', '8.00', 'CEFALEXINA', 'Iqfarma', '250mg/5ml', 1),
(109, 26, 'EN-03296', 'CEFACLOR', '16.00', 'CEFACLOR', 'Iqfarma', '250mg/5ml', 1),
(110, 26, 'EN-03275', 'CEFACLOR', '17.00', 'CEFACLOR', 'Ac Farma', '250mg/5ml', 1),
(111, 26, 'EN-00661', 'DICLOXACILINA', '5.00', 'DICLOXACILINA', 'Iqfarma', '250mg/5ml', 1),
(112, 15, 'EN-00318', 'DEXTROMETORFANO', '10.00', 'DEXTROMETORFANO', 'Quilab', '15mg/5ml', 1),
(113, 13, 'EN-03935', 'ERITROMICINA', '8.00', 'ERITROMICINA', 'Naturgen', '250mg/5ml', 1),
(114, 15, 'EN-01777', 'LORATADINA ', '6.00', 'LORATADINA', 'Farmindustria', '5mg/5ml', 1),
(115, 15, 'EN-02157', 'PARACETAMOL', '3.00', 'PARACETAMOL', 'Portugal', '120mg/5ml', 1),
(116, 15, 'EN-03381', 'SULFAMETOXAZOL + TRIMETOPRIMA ', '4.00', 'SULFAMETOXAZOL + TRIMETOPRIMA', 'Portugal', '400mg/80mg/5ml', 1),
(117, 15, 'NG-2988', 'SULFAMETOXAZOL + TRIMETOPRIMA + GUAIFENESINA', '10.00', 'SULFAMETOXAZOL + TRIMETOPRIMA + GUAIFENESINA', 'Portugal', '200mg/40mg/50mg/5ml', 1),
(118, 15, 'EN-04841', 'SALBUTAMOL', '4.00', 'SALBUTAMOL', 'Portugal', '2mg/5ml', 1),
(119, 26, 'N-25083', 'AMBROVAL', '24.00', 'AMOXICILINA + AMBROXOL', 'Rucef', '250mg + 15mg/5ml', 1),
(120, 15, 'N-24242', 'BACZOL BALSAMICO', '24.00', 'SULFAMETOXAZOL + TRIMETOPRIMA + GUAIFENESINA', 'Rucef', '200mg+40mg+50mg/5ml', 1),
(121, 15, 'EN-05050', 'TOSABAC', '24.00', 'DEXTROMETORFANO', 'Rucef', '15mg/5ml x 120ml ', 1),
(122, 15, 'N-25009', 'MUCOPLUS DILAT', '24.00', 'AMBROXOL + CLEMBUTEROL', 'Rucef', '7.5mg+0.5mg/5ml', 1),
(123, 26, 'EN-05356', 'VELOXIL CL', '24.00', 'AMOXICILINA + ACIDO CLAVULANICO ', 'Rucef', '250mg + 62.5mg/5ml', 1),
(124, 26, 'EN-03013', 'ZITROFAR', '25.00', 'AZITROMICINA', 'Rucef', '200mg/5ml', 1),
(125, 4, 'EN-PNE-1077', 'HIGAPROTECTOR ', '2.00', 'FOSFATIDILCOLINA ', 'Sherfarma', '400mg', 1),
(126, 12, 'DN-0051', 'HEPABIONTA', '2.00', 'VITAMINAS + MINERALES', 'Merck', '10mg,2mg,3mg', 1),
(127, 4, 'PNN-0803', 'HIGANATUR B150 ', '1.50', 'SILIMARINA + COMPLEJO B', 'Sherfarma', '10mg,2mg,3mg', 1),
(128, 4, 'PNN-0825', 'HIGARIL B ', '2.00', 'SILIMARINA + COMPLEJO B', 'Intipharma', '10mg,2mg,3mg', 1),
(129, 4, 'PNN-0471', 'HEPAVIT B', '1.50', 'SILIMARINA + COMPLEJO B', 'Markos', '10mg,2mg,3mg', 1),
(130, 5, 'EN-05586', 'CARAMELO MULTIBIOTICOS', '2.50', 'BENZOCAINA + EUCALIPTO', 'Farmindustria', '0.25mg+10mg', 1),
(131, 5, 'EN-04509', 'CARAMELO GINGISONA', '2.70', 'BENCIDAMINA ', 'Teva', '3mg', 1),
(132, 27, 'N-25998', 'CLENXOL F', '1.50', 'CLEMBUTEROL + AMBROXOL', 'Del Farma', '0.02mg + 30mg', 1),
(133, 23, 'N-27378', 'MUCOASMAT ', '2.20', 'ACETILCISTEINA ', 'Labofar', '600mg', 1),
(134, 28, 'EN-00536', 'MENTHOLATUM ', '1.00', 'MENTOL + ALCANFOR + EUCALIPTO', 'Medifarma', '5gr', 1),
(135, 28, 'E-22732', 'VAPORUB', '2.50', 'ALCANFOR + MENTOL + EUCALIPTO', 'Teva', '12gr', 1),
(136, 28, 'E-22732', 'VAPORUB', '8.00', 'ALCANFOR + MENTOL + EUCALIPTO', 'Teva', '50gr', 1),
(137, 28, 'E-23439', 'VICK BABYBALM', '4.00', 'ALCANFOR + MENTOL + EUCALIPTO', 'Teva', '12gr', 1),
(138, 20, 'EE-05426', 'TAPSIN DIA', '1.50', 'PARACETAMOL, CLORFENAMINA,DEXTROMETORFANO', 'Maver', '5gr', 1),
(139, 20, 'EE-04471', 'TAPSIN NOCHE', '1.50', 'PARACETAMOL, CLORFENAMINA,DEXTROMETORFANO', 'Maver', '5gr', 1),
(140, 27, 'EE-03884', 'PANADOL FORTE', '2.00', 'PARACETAMOL + CAFEINA', 'Gsk', '500mg + 65mg', 1),
(141, 27, 'EE-05129', 'PANADOL ANTIGRIPAL', '2.20', 'PARACETAMOL + FENILEFRINA + DEXTROMETORFANO', 'Gsk', '500mg,5mg,15mg', 1),
(142, 20, 'N-4133', 'SAL DE ANDREWS', '0.70', 'BICARBONATO DE SODIO', 'Medifarma', '100gr', 1),
(143, 20, 'EN-04642', 'SAL DE ANDREWS TRIPLE', '1.00', 'BICARBONATO DE SODIO + PARACETAMOL', 'Medifarma', '7,9gr', 1),
(144, 17, 'PNE-1314', 'NIKZON', '1.30', 'ACID. ASCORBICO + PROD NATURALES', 'Genomma Lab', '40mg + 20mg', 1),
(145, 22, 'N-23285', 'NOPUCID ', '2.50', 'PERMETRINA', 'Farmindustria', '0.01', 1),
(146, 25, 'GN-0012', 'SUPOSITORIO DE GLICERINA NIÑOS', '1.00', 'GLICERINA', 'Gencopharmaceutical', '1,48mg', 1),
(147, 15, 'EN-04930', 'DOLIF ', '10.00', 'IBUPROFENO', 'Rucef', '100mg/5ml', 1),
(148, 15, 'N-25153', 'DOLOKIDS', '10.00', 'IBUPROFENO', 'Intipharma', '100mg/5ml', 1),
(149, 15, 'EN-02007', 'DOLORAL', '11.00', 'IBUPROFENO', 'Hersil', '100mg/5ml', 1),
(150, 11, 'E-14904', 'PANADOL ', '15.00', 'PARACETAMOL', 'Gsk', '100mg/ml', 1),
(151, 15, 'E-14820', 'PANADOL', '15.00', 'PARACETAMOL', 'Gsk', '160mg/5ml', 1),
(152, 11, 'EN-00670', 'PARACETAMOL', '2.00', 'PARACETAMOL', 'Portugal', '100mg/ml', 1),
(153, 15, 'EN-04342', 'REPRIMAN ', '10.00', 'METAMIZOL SODICO ', 'Quilab', '250mg/5ml', 1),
(154, 11, 'N-2679', 'REPRIMAN ', '10.00', 'METAMIZOL SODICO ', 'Quilab', '400mg/1ml', 1),
(155, 15, 'N-20101', 'DOLITO', '7.00', 'IBUPROFENO', 'Labofar', '100mg/5ml', 1),
(156, 15, 'EN-01844', 'PREDNISONA', '7.00', 'PREDNISONA ', 'Portugal', '5mg/5ml', 1),
(157, 15, 'EN-04325', 'IBUPROFENO', '3.00', 'IBUPROFENO', 'Portugal', '100mg/5ml', 1),
(158, 23, 'EE-04012', '3 GEL', '2.00', 'HIDROXIDO DE ALUMINIO+MAGNESIO+OXETACAINA', 'Daewon', '582mg+196mg+20mg', 1),
(159, 8, 'EN-05593', 'BRONCOPHAR ', '1.00', 'DEXTROMETORFANO+BROMHEXINA+CLORFENAMINA', 'Farvet', '15mg+2mg/5ml', 1),
(160, 26, 'EN-02148', 'ALBENDAZOL', '4.00', 'ALBENDAZOL', 'Farmindustria', '100mg/5ml', 1),
(161, 11, 'EN-01920', 'GASEOVET FRESA', '20.00', 'SIMETICONA', 'Medifarma', '80mg/ml', 1),
(162, 11, 'EN-05719', 'GASEOFLAT FRESA', '13.00', 'SIMETICONA', 'Intipharma', '100mg/ml', 1),
(163, 11, 'EN-05718', 'GASEOFLAT ANIS ', '13.00', 'SIMETICONA', 'Intipharma', '100mg/ml', 1),
(164, 26, 'EE-02346', 'ZENTEL', '10.00', 'ALBENDAZOL', 'Gsk', '400mg/10ml', 1),
(165, 26, 'EE-01226', 'PIRANTEL', '8.50', 'PIRANTEL', 'Genfar', '250mg/5ml', 1),
(166, 27, 'EE-02769', 'PIRANTEL', '1.00', 'PIRANTEL', 'Genfar', '250mg', 1),
(167, 27, 'EN-02282', 'ALBENDAZOL', '1.00', 'ALBENDAZOL', 'Iqfarma', '200mg', 1),
(168, 15, 'NG-5235', 'METRONIDAZOL ', '5.00', 'METRONIDAZOL', 'Portugal', '250mg/5ml', 1),
(169, 26, 'BE-00409', 'ENTEROGERMINA ', '3.00', 'BACILLUS PRO-BIOTICOS', 'Sanofi', '2000mg', 1),
(170, 15, 'EN-00001', 'BISMUTOL ', '13.50', 'SUBSALICILATO DE BISMUTO', 'Teva', '87,33mg/5ml', 1),
(171, 15, 'EN-04046', 'HIDROXIDO DE ALUMINIO+MAGNESIO', '7.00', 'HIDROXIDO DE ALUMINIO+MAGNESIO', 'Portugal', '400mg+400mg/5ml', 1),
(172, 24, 'EN-00247', 'LACTULOSA', '13.00', 'LACTULOSA', 'Farmindustria', '3,33mg/5ml', 1),
(173, 26, 'EE-04097', 'MYLANTA DOS', '18.00', 'HIDROXIDO DE ALUMINIO+MAGNESIO+SIMETICONA', 'Pharma Ltda', 'x 240ml', 1),
(174, 26, 'N-24602', 'GASTRORAL', '23.00', 'MAGALDRATO + SIMETICONA', 'Iqfarma', 'x 200ml', 1),
(175, 24, 'N-20431', 'LIMONADA MARKOS ', '9.50', 'PICOSULFATO SODICO', 'Markos', 'x 200ml', 1),
(176, 26, 'EN-04876', 'LECHE MAGNESIA ADULTO', '10.00', 'HIDROXIDO DE MAGNESIO', 'Medifarma', '425mg/5ml', 1),
(177, 4, 'EE-01337', 'TAMSULOSINA ', '1.50', 'TAMSULOSINA', 'Bonapharm', '0,4mg', 1),
(178, 21, '2688-G', 'POMADA DE BELLADONA', '1.00', 'BELLADONA', 'Eyc', '7gr', 1),
(179, 28, '5875-6-MAN', 'BENZO DERMA ', '2.00', 'ACIDO BENZOICO+SALICILATO+AZUFRE', 'Hg', '12,5gr', 1),
(180, 18, 'DM3455E', 'TERMOMETRO ORAL', '3.00', '', 'Level', 'x 12 pcs', 1),
(181, 23, 'DK9890', 'BICARBONATO DE SODIO  ', '0.50', 'BICARBONATO DE SODIO', 'Alkomed', '10gr', 1),
(182, 23, 'DK2393', 'ACIDO BORICO', '0.50', 'ACIDO BORICO', 'Alkomed', '10gr', 1),
(183, 23, 'DK0948', 'TILO EN HOJAS', '0.50', 'TILO', 'Alkomed', '2gr', 1),
(184, 23, 'DK4583', 'OXIDO DE ZINC', '0.50', 'OXIDO DE ZINC', 'Alkomed', '10gr', 1),
(185, 18, 'DM7711E', 'VOLUTROL', '4.50', '', 'Otros', '', 1),
(186, 18, '19B22B', 'CATETER 22', '2.00', '', 'Otros', '', 1),
(187, 18, 'DM13685E', 'ALITA 22', '0.50', '', 'Otros', '', 1),
(188, 18, 'DM13079E', 'LLAVE DOBLE VIA', '2.50', '', 'Otros', '', 1),
(189, 24, 'EN-02537', 'CLORURO GRANDE 1000ml', '5.00', 'CLORURO DE SODIO AL 9%', 'Medifarma', '', 1),
(190, 24, 'EN-02524', 'CLORURO CHICO 500ml', '3.50', 'CLORURO DE SODIO AL 0.9%', 'Braun ', '', 1),
(191, 4, 'EN-01952', 'VENOSAN', '0.50', 'DOBESILATO DE CALCIO', 'Perumed', '500mg', 1),
(192, 27, 'EN-03564', 'SALBUTAMOL', '1.00', 'SALBUTAMOL', 'Medrock', '4mg', 1),
(193, 27, 'DN-0319', 'CALTRACID - D', '1.00', 'CITRATO DE CALCIO + VITAMINA D ', 'Naturgen', '1500mg+400UI', 1),
(194, 27, 'DE-1512', 'CITROCALCIO', '1.00', 'CITRATO DE CALCIO + VITAMINA D ', 'Sherfarma', '1500mg+400UI', 1),
(195, 1, 'EG-6468', 'SALBUTAMOL AEROSOL', '10.00', 'SALBUTAMOL', 'Labot', '100mcg', 1),
(196, 4, 'DE-1667', 'COMPLEJO B', '0.20', 'VITAMINAS B1,B6,B12', 'Farmindustria', '5mg+10mg+2mg', 1),
(197, 27, 'EN-02243', 'SILDEX 100', '3.00', 'SILDENAFILO', 'Pharmed Corporation', '100mg', 1),
(198, 27, 'EN-02242', 'SILDEX 50', '2.50', 'SILDENAFILO', 'Pharmed Corporation', '50mg', 1),
(199, 19, 'N-24613', 'GYNOMAX ', '3.00', 'MICONAZOL + TINIDAZOL', 'Intipharma', '100mg+150mg', 1),
(200, 3, 'GN-0053', 'NITRATO DE PLATA ', '3.00', 'NITRATO DE PLATA', 'Portugal', 'x 12 uni', 1),
(201, 27, 'EN-00755', 'CAPTOPRIL', '0.10', 'CAPTOPRIL', 'Farmindustria', '25mg', 1),
(202, 27, 'EN-00986', 'LOSARTAN', '0.50', 'LOSARTAN', 'Teva', '50mg', 1),
(203, 27, 'EN-01323', 'ENALAPRIL ', '0.10', 'ENALAPRIL', 'Farmindustria', '10mg', 1),
(204, 27, 'EN-01401', 'HIDROCLOROTIAZIDA ', '0.10', 'HIDROCLOROTIAZIDA ', 'Iqfarma', '50mg', 1),
(205, 27, 'EN-00050', 'FUROSEMIDA', '0.50', 'FUROSEMIDA', 'Iqfarma', '40mg', 1),
(206, 7, 'EN-01214', 'BETAMETASONA', '4.00', 'BETAMETASONA', 'Farmindustria', '0,05%', 1),
(207, 7, 'NG-661', 'KETOCONAZOL', '5.00', 'KETOCONAZOL', 'Farmindustria', '0.02', 1),
(208, 7, 'EN-03218', 'PORTIL', '6.50', 'CLOTRIMAZOL+GENTAMICINA+DEXAMETASONA', 'Farmindustria', '20gr', 1),
(209, 7, 'EN-00993', 'TERBINAFINA', '5.00', 'TERBINAFINA', 'Portugal', '0.01', 1),
(210, 7, 'NG-3595', 'CLOBETASOL', '5.00', 'CLOBETASOL', 'Farmindustria', '0,05%', 1),
(211, 19, 'EN-03613', 'METRONIDAZOL ', '1.50', 'METRONIDAZOL', 'Portugal', '500mg', 1),
(212, 27, 'EE-05702', 'DAMICOCYN ', '10.00', 'LEVONORGESTREL', 'Bonapharm', '1.5mg', 1),
(213, 2, 'EE-01506', 'NOFERTYL ', '15.00', 'ENANTATO + ESTRADIOL', 'Lafrancol', '50mg+5mg', 1),
(214, 27, 'EE-03380', 'MICROGYNON', '9.00', 'LEVONORGESTREL + ETINILESTRADIOL', 'Bayer', '0,15+0,03', 1),
(215, 2, 'EE-04113', 'MESIGYNA', '17.00', 'NORETISTERONA + ESTRADIOL', 'Bayer', '50mg + 5mg', 1),
(216, 2, 'N-12759', 'SOLUNA', '18.00', 'MEDROXIPROGESTERONA + ESTRADIOL', 'Medifarma', '150mg+10mg', 1),
(217, 2, 'EN-00341', 'SOLUTRES', '20.00', 'MEDROXIPROGESTERONA ', 'Medifarma', '150mg', 1),
(218, 2, 'LL-32479', 'DEPO-PROVERA', '19.00', 'MEDROXIPROGESTERONA', 'Pfizer', '', 1),
(219, 11, 'EN-05404', 'OTIDOL', '15.00', 'POLIMIXINA+NEOMICINA+FURANTADONA', 'Lanzier', '10mg+5.0mg+10 000mg', 1),
(220, 11, 'EN-01192', 'GENTAMICINA ', '5.00', 'GENTAMICINA', 'Vitalis ', '0,3%', 1),
(221, 11, 'EN-04279', 'OTOZAMBON', '18.00', 'POLIMIXINA+NEOMICINA+FURALTADONA', 'Zambon', '10mg+5.0mg+10 000mg', 1),
(222, 11, 'EN-02476', 'RHINO BB ', '10.00', 'CLORURO DE SODIO', 'Teva', '0,9%', 1),
(223, 11, 'EN-03624', 'HUMED LAGRIMAS ARTIFICIALES', '15.00', 'HIPROMELOSA', 'Lanzier', '0,3%', 1),
(224, 11, 'EN-01959', 'COLIRIO EYEMO ', '9.00', 'TETRAHIDROZOLINA', 'Medifarma', '0,05%', 1),
(225, 24, 'N-21104', 'GINGISONA TOQUES', '15.00', 'NEOMICINA+HIDROCORTISONA+LIDOCAINA', 'Teva', '460mg+500mg+2000mg', 1),
(226, 16, 'EN-04735', 'GENSARNA', '10.00', 'BENZOATO DE BENCILO', 'Gencopharmaceutical', '0.25', 1),
(227, 27, 'NG-4036', 'GEMFIBROZILO', '0.50', 'GEMFIBROZILO', 'Farmindustria', '600mg', 1),
(228, 27, 'EE-04818', 'METFORMINA', '0.50', 'METFORMINA', 'Labot', '850mg', 1),
(229, 27, 'EN-01354', 'GLIBENCLAMIDA', '0.10', 'GLIBENCLAMIDA', 'Iqfarma', '5mg', 1),
(230, 4, 'EN-02084', 'FLUCONAZOL', '1.00', 'FLUCONAZOL', 'Iqfarma', '150mg', 1),
(231, 27, 'EN-04982', 'COLCHICINA', '1.00', 'COLCHICINA', 'Farmindustria', '0,5mg', 1),
(232, 7, 'EN-00023', 'ACICLOVIR', '5.00', 'ACICLOVIR ', 'Farmindustria', '0.05', 1),
(233, 27, 'EN-04788', 'ALOPURINOL', '0.60', 'ALOPURINOL', 'Farmindustria', '300mg', 1),
(234, 27, 'EE-00054', 'NASTIZOL FORTE', '1.50', 'PARACETAMOL+CLORFENAMINA+FENILEFRINA', 'Bago', '', 1),
(235, 27, 'EE-02933', 'NASTIZOL JUNIOR', '0.80', 'PARACETAMOL+CLORFENAMINA+FENILEFRINA', 'Bago', '', 1),
(236, 17, 'EE-03153', 'ACI-TIP', '1.50', 'MAGALDRATO + SIMETICONA', 'Roemmers', '800mg+40mg', 1),
(237, 27, 'EN-00674', 'SALBUTAMOL', '0.50', 'SALBUTAMOL', 'Induquimica', '4mg', 1),
(238, 17, 'EN-03165', 'GASEOVET ', '1.50', 'SIMETICONA', 'Medifarma', '40mg', 1),
(239, 6, 'EE-04645', 'ASPIRINA ULTRA', '0.50', 'ACIDO ACETILSALICILICO', 'Bayer', '500mg', 1),
(240, 17, 'EN-00863', 'GASEOVET', '1.80', 'SIMETICONA', 'Medifarma', '80mg', 1),
(241, 27, 'EE-06231', 'ASPIRINA ', '0.50', 'ACIDO ACETILSALICILICO', 'Bayer', '100mg', 1),
(242, 27, 'E-23159', 'DULCOLAX', '1.80', 'BISACODILO', 'Sanofi', '5mg', 1),
(243, 27, 'EN-03770', 'DIBROLAX', '1.50', 'PICOSULFATO SODICO', 'Farmindustria', '5mg', 1),
(244, 27, 'EN-03616', 'CEFABRONCOL DUO', '3.20', 'CEFALEXINA+AMBROXOL', 'Medifarma', '750mg+60mg', 1),
(245, 27, 'E-23166', 'DOLOFLAM EXTRA FORTE', '1.50', 'IBUPROFENO', 'Jhonson', '400mg', 1),
(246, 27, 'E-23109', 'DOLOFLAM DOBLE ACCION', '1.00', 'IBUPROFENO', 'Jhonson', '200mg', 1),
(247, 27, 'EN-01992', 'APRONAX', '1.80', 'NAPROXENO SODICO', 'Bayer', '550mg', 1),
(248, 18, 'DM-DIV2542-E', 'BABY TEST CASSETTE', '9.00', '', 'Mont Group', '', 1),
(249, 18, 'DM-DIV2255-E', 'BABY TEST JUNIOR', '5.50', '', 'Mont Group', '', 1),
(250, 27, 'EE-04629', 'FAMILIA 28', '8.00', 'LEVONORGESTREL+ETINILESTRADIOL', 'Pak Farma', '0.15mg+0.03mg', 1),
(251, 27, 'EE-03155', 'ACTIVA 28', '8.00', 'LEVONORGESTREL+ETINILESTRADIOL', 'Biosyn', '0.15mg+0.03mg', 1),
(252, 28, 'NSOC26595', 'HIPOGLOS', '10.00', 'OXIDO DE ZINC+PARAFINA', 'Grunenthal', 'x 20gr', 1),
(253, 10, 'EN-02175', 'DICLOFENACO 1%', '5.00', 'DICLOFENACO', 'Farmindustria', 'x 50gr', 1),
(254, 21, 'EN-01337', 'HIRUDOID', '16.00', 'ACIDO SULFURICO', 'Deutsche Pharma', 'x 14gr', 1),
(255, 7, 'N-22830', 'EXCALDENE ', '10.00', 'OXIDO DE ZINC+BENZAICONIO', 'Intralab', 'x 40gr', 1),
(256, 2, 'EN-02882', 'AMIKACINA', '3.00', 'AMIKACINA', 'Medifarma', '500mg/2ml', 1),
(257, 2, 'N-25411', 'ACEPOT', '20.00', 'BETAMETASONA', 'Teva', '7mg/ml', 1),
(258, 2, 'N-25382', 'AB-BRONCOL 1200', '20.00', 'AMPICILINA BENZATINICA', 'Medifarma', '', 1),
(259, 2, 'EN-03025', 'AMIKACINA', '3.00', 'AMIKACINA', 'Dany', '500mg/2ml', 1),
(260, 2, 'EE-01636', 'BENZATINICA 1200 000 UI', '2.00', 'PENICILINA BENZATINICA', 'Dany', '', 1),
(261, 2, 'E-19838', 'B-VAT', '12.00', 'VIT B1,B2,B6,B12', 'Daewon', '', 1),
(262, 2, 'EE-04433', 'CEFTRIAXONA', '5.50', 'CEFTRIAXONA', 'Dany', '1gr', 1),
(263, 2, 'EE-04442', 'CLORFENAMINA ', '1.00', 'CLORFENAMINA MALEATO', 'Labot', '10mg/ml', 1),
(264, 2, 'EE-03066', 'DICLOFENACO', '1.50', 'DICLOFENACO ', 'Labot', '75mg/3ml', 1),
(265, 2, 'EN-01814', 'DIMENHIDRINATO', '3.50', 'DIMENHIDRINATO ', 'Dany', '50mg/5ml', 1),
(266, 2, 'EE-01344', 'BETAMETASONA', '7.00', 'BETAMETASONA', 'Genfar', '4mg/ml', 1),
(267, 2, 'EE-03987', 'FEVRALGINE', '3.50', 'METAMIZOL SODICO ', 'Jps', '1g/2ml', 1),
(268, 2, 'EE-02273', 'FUROSEMIDA', '2.50', 'FUROSEMIDA', 'Genfar', '20mg/2ml', 1),
(269, 2, 'EG-5346', 'GENTAMICINA ', '2.00', 'GENTAMICINA', 'Farmindustria', '160mg/2ml', 1),
(270, 2, 'EN-06096', 'GLUCONATO DE CALCIO 10%', '7.00', 'GLUCONATO DE CALCIO', 'Dany', '', 1),
(271, 2, 'EN-03703', 'KETOROLACO ', '3.00', 'KETOROLACO', 'Dany', '60mg/2ml', 1),
(272, 2, 'EE-01017', 'FLUIMUCIL', '15.00', 'ACETILCISTEINA ', 'Zambon', '300mg/3ml', 1),
(273, 2, 'EG-6541', 'LINCOMICINA', '3.00', 'LINCOMICINA', 'Vitalis ', '600mg/2ml', 1),
(274, 2, 'EN-04920', 'HIDROXOCOBALAMINA', '4.00', 'HIDROXOCOBALAMINA', 'Lusa', '1mg/ml', 1),
(275, 2, 'EE-01829', 'MEXADEX', '3.50', 'DEXAMETASONA', 'Jps', '4mg/2ml', 1),
(276, 2, 'EE-03935', 'HIOSCINA ', '3.50', 'HIOSCINA BUTIL BROMURO', 'Vitalis ', '20mg/1ml', 1),
(277, 2, 'EE-06851', 'LIKFER', '20.00', 'HIERRO SACAROSA', 'Emcure', '100mg/5ml', 1),
(278, 2, 'EN-00447', 'ORFENADRINA ', '3.50', 'ORFENADRINA CITRATO', 'Dany', '60mg/2ml', 1),
(279, 2, 'EE-02694', 'RANITIDINA', '2.50', 'RANITIDINA', 'Vitalis ', '50mg/2ml', 1),
(280, 2, 'EG-3586', 'OMEPRAZOL', '5.00', 'OMEPRAZOL', 'Vitalis ', '40mg', 1),
(281, 2, 'EE-06501', 'AGUA ESTERIL PARA INYECCION', '1.00', '', 'Dany', '5ml', 1),
(282, 18, 'DM-8798', 'FRASCO ESTERIL PARA ORINA (VERDE)', '1.50', 'OTROS', 'Otros', '', 1),
(283, 18, 'DM0408N', 'MASCARILLA NEBULIZADORA PEDIATRICO', '9.00', 'OTROS', 'Cirugia Peruana', '', 1),
(284, 18, 'DM12398E', 'EQUIPO DE TRANSFUSION ', '3.00', 'OTROS', 'X-Medic', '', 1),
(285, 18, 'DM17283N', 'FRASCO PARA HECES CON PALETA', '1.50', 'OTROS', 'Otros', '', 1),
(286, 18, 'DM13685E', 'ALITA 21', '0.50', 'OTROS', 'Alfymedix', '', 1),
(287, 18, 'DM12470E', 'ALITA 23', '0.50', 'OTROS', 'Alfymedix', '', 1),
(288, 18, 'EN-04470', 'FRUTI FLEX', '8.00', 'ELECTROLITOS ', 'Braun ', 'x 1000ml', 1),
(289, 18, 'N-16542', 'ELECTRORAL ADULTO (FRESA)', '9.50', 'ELECTROLITOS ', 'Medifarma', 'x 1000ml', 1),
(290, 18, 'N-19432', 'ELECTRORAL NIÑO (FRESA)', '9.50', 'ELECTROLITOS ', 'Medifarma', 'x 1000ml', 1),
(291, 18, 'DM5554E', 'JERINGA 10ml', '0.50', 'OTROS', 'Family Doctor', 'x 100', 1),
(292, 18, 'DM13326E', 'JERINGA 5ml', '0.50', 'OTROS', 'X-Medic', 'x 100', 1),
(293, 18, 'DM5554E', 'JERINGA 3ml', '0.50', 'OTROS', 'Family Doctor', 'x 100', 1),
(294, 18, 'DM4832E', 'JERINGA 1ml', '0.30', 'OTROS', 'Otros', 'x 100', 1),
(295, 18, 'DM13707E', 'AGUJA 21', '0.20', 'OTROS', 'Otros', 'x 100', 1),
(296, 18, 'DM0500E', 'AGUJA 20', '0.20', 'OTROS', 'Otros', 'x 100', 1),
(297, 18, 'DM13707E', 'AGUJA 23', '0.20', 'OTROS', 'Otros', 'x 100', 1),
(298, 18, 'N-02850-G', 'ALCOHOL 70°', '1.50', 'OTROS', 'Alkomed', 'x 120ml', 1),
(299, 18, 'N-12355-G', 'ALCOHOL 96°', '1.50', 'OTROS', 'Alkomed', 'x 120ml', 1),
(300, 18, 'NSOC15863', 'AGUA FLORIDA', '3.50', 'OTROS', 'Otros', 'x 70ml', 1),
(301, 18, 'N-02849-G', 'VIOLETA DE GENCIANA 1%', '1.50', 'OTROS', 'Alkomed', '', 1),
(302, 18, 'N-39485-G', 'VASELINA LIQUIDA', '1.50', 'OTROS', 'Otros', 'x 30ml', 1),
(303, 18, 'GN-0069', 'ALCOHOL YODADO ', '1.50', 'OTROS', 'Otros', 'x 120ml', 1),
(304, 18, 'N-02852-G', 'ACEITE DE ALMENDRAS ', '1.50', 'OTROS', 'Alkomed', 'x 30ml', 1),
(305, 18, 'N-2131-g', 'THIMOLINA', '2.00', 'OTROS', 'Otros', 'x 75ml', 1),
(306, 18, 'N-02851-G', 'ELIXIR ESTOMACAL', '1.50', 'OTROS', 'Alkomed', 'x 30ml', 1),
(307, 18, 'N-02851-G', 'AGUA OXIGENADA ', '1.50', 'OTROS', 'Alkomed', 'x 120ml', 1),
(308, 18, 'N-02851-G', 'ACEITE ROSADO', '1.50', 'OTROS', 'Alkomed', 'x 30ml', 1),
(309, 18, 'N-02851-G', 'TINTURA DE ARNICA', '1.50', 'OTROS', 'Alkomed', 'x 30ml', 1),
(310, 18, 'N-02358-G', 'AGUA DE LOS 7 ESPIRITUS', '1.50', 'OTROS', 'Alkomed', 'x 30ml', 1),
(311, 18, 'GN-0002', 'AGUA DEL CARMEN', '1.50', 'OTROS', 'Alkomed', 'x 30ml', 1),
(312, 18, 'N-02851-G', 'AGUA DE AZAHAR', '1.50', 'OTROS', 'Alkomed', 'x 120ml', 1),
(313, 18, 'N-09118-G', 'ACEITE DE COCO', '1.50', 'OTROS', 'Camsa', 'x 30ml', 1),
(314, 18, 'N-02793-G', 'BALSAMO DE BUDA', '1.50', 'OTROS', 'Otros', 'x 30ml', 1),
(315, 18, 'N-02853-G', 'TINTURA DE VALERIANA', '1.50', 'OTROS', 'Otros', 'x 30ml', 1),
(316, 18, 'N-02850-G', 'ACEITE DE RICINO', '1.50', 'OTROS', 'Otros', 'x 30ml', 1),
(317, 18, 'N-02784-G', 'AGUA DE ALIBOUR', '1.50', 'OTROS', 'Otros', 'x 30ml', 1),
(318, 18, 'N-SOC0-G', 'QUITA ESMALTE (LIMON)', '2.00', 'OTROS', 'Portugal', 'x 30ml', 1),
(319, 18, 'N-193835', 'CERA DENTAL (DOLODENT)', '1.50', 'LIDOCAINA AL 2%', 'Otros', 'x 12', 1),
(320, 18, 'NSOC35470', 'ISANA TALCO', '7.50', 'OTROS', 'Otros', 'x 60gr', 1),
(321, 18, 'NSOC52322-13CO', 'EGO GEL EXTREME ', '4.00', 'OTROS', 'Otros', 'x 100gr', 1),
(322, 18, 'NSOC14484', 'DESODORANTE AVAL XTREME ROMANCE (MUJER)', '7.00', 'OTROS', 'Otros', 'x 160ml', 1),
(323, 18, 'NSOC14484', 'DESODORANTE AVAL XTREME COOL (HOMBRE)', '7.00', 'OTROS', 'Otros', 'x 160ml', 1),
(324, 18, 'C014015', 'JABON DOVE ORIGINAL', '3.50', 'OTROS', 'Otros', 'x 90gr', 1),
(325, 18, 'C014015', 'JABON DOVE ANTI-STRESS', '3.50', 'OTROS', 'Otros', 'x 90gr', 1),
(326, 18, 'C014015', 'JABON DOVE KARITE', '3.50', 'OTROS', 'Otros', 'x 90gr', 1),
(327, 18, 'NSO-PC-C-52400-VE', 'JABON MONCLER AZUL', '3.80', 'OTROS', 'Otros', 'x 160gr', 1),
(328, 18, 'NSO-PC-C-52400-VE', 'JABON MONCLER AMARILLO', '3.80', 'OTROS', 'Otros', 'x 160gr', 1),
(329, 18, 'NSOC02430-10PE', 'JABON NEKO SURTIDO', '3.50', 'OTROS', 'Otros', 'x 125gr', 1),
(330, 18, 'NSCO344IJF', 'PASTA DENTAL KOLYNOS SUPER BLANCO', '2.00', 'OTROS', 'Otros', 'x 31.9gr', 1),
(331, 18, 'NSCO34URI', 'PASTA DENTAL COLGATE TRIPLE ACCION', '2.50', 'OTROS', 'Otros', 'x 22ml', 1),
(332, 18, 'NSDCE39EF', 'PINZA DISEÑO DE CORAZON (CAMSA)', '1.50', 'OTROS', 'Otros', '', 1),
(333, 18, 'NEID03I39J', 'PINZA SIMPLE (MERHEJE)', '1.00', 'OTROS', 'Otros', '', 1),
(334, 18, 'DM-0015913', 'VENDITAS ', '0.10', 'OTROS', 'Otros', 'x 100', 1),
(335, 18, 'DM10157E', 'GUANTE QUIRURGICO 7/5 (ALFYMEDIX)', '1.50', 'OTROS', 'Otros', '', 1),
(336, 18, 'NSOC73184-16CO', 'JABON PROTEX SURTIDO', '3.50', 'OTROS', 'Otros', 'x 120gr', 1),
(337, 18, '898E93UE9DE', 'GOTERO DE VIDRIO', '1.00', 'OTROS', 'Otros', '', 1),
(338, 18, 'NSOC29387-17PE', 'JABON HIEL DE VACA', '3.00', 'OTROS', 'Otros', '', 1),
(339, 18, 'NSOC28388-11PE', 'JABON DE GLICERINA SURTIDO', '2.00', 'OTROS', 'Otros', 'x 90gr', 1),
(340, 18, '90EI39JIFN3FM', 'PASTA DENTAL COLGATE HERBAL', '2.50', 'OTROS', 'Otros', 'x 90gr', 1),
(341, 18, 'DM0237N', 'SUTURA SEDA NEGRA TRENZADA 3-0', '5.00', 'OTROS', 'Cirugia Peruana', '', 1),
(342, 18, 'DM0131N', 'SUTURA NYLON AZUL CIRCULAR 4-0', '5.00', 'OTROS', 'Tagum', '', 1),
(343, 18, 'DM0246N', 'SUTURA NYLON AZUL  METRICO 4-0', '5.00', 'OTROS', 'Cirugia Peruana', '', 1),
(344, 18, 'DM0246N', 'SUTURA NYLON AZUL METRICO 5-0', '5.00', 'OTROS', 'Cirugia Peruana', '', 1),
(345, 18, 'DM0246N', 'SUTURA NYLON AZUL METRICO 2-0', '5.00', 'OTROS', 'Cirugia Peruana', '', 1),
(346, 18, 'G6509615N', 'BUKCITO', '1.00', 'OTROS', 'Otros', 'x 50', 1),
(347, 18, 'G6501013N', 'BUK MENTA ', '1.00', 'OTROS', 'Otros', 'x 20', 1),
(348, 18, 'G6501013N', 'BUK NARANJA ', '1.00', 'OTROS', 'Otros', 'x 20', 1),
(349, 18, 'G6501013N', 'BUK FRESA', '1.00', 'OTROS', 'Otros', 'x 20', 1),
(350, 18, '949ERJEIFJI', 'TOALLITAS HUMEDAS  (TUINIES BEBE) ', '4.00', 'OTROS', 'Tuinies', '', 1),
(351, 18, '7IHUIY7GY', 'TOALLITAS HUMEDAS BABY GARDY X 100UNI', '8.00', 'OTROS', 'Otros', '', 1),
(352, 18, '9RU94FJ4F', 'TOALLITAS HUMEDAS HELLO KITTY (TUINES) X 25UNI', '4.00', 'OTROS', 'Tuinies', '', 1),
(353, 18, '94EI3D30R', 'TOALLITAS HUMEDAS HELLO KITTY (TUINES) X 10UNI', '2.50', 'OTROS', 'Tuinies', '', 1),
(354, 18, '39U9REJ3RI', 'TOALLITAS HUMEDAS MICKEY MOUSE (TUINES) X 10UNI', '2.50', 'OTROS', 'Tuinies', '', 1),
(355, 18, '3I04EI3RJD', 'TOALLITAS HUMEDAS MINIE MOUSE (TUINES) X 10UNI', '2.50', 'OTROS', 'Tuinies', '', 1),
(356, 18, '93E8U39JE3', 'TOALLITAS HUMEDAS FROZEN (TUINES) X 10UNI', '2.50', 'OTROS', 'Tuinies', '', 1),
(357, 18, '943U49E3JR', 'TOALLITAS HUMEDAS PEPA PIG (TUINES) X 1OUNI', '2.50', 'OTROS', 'Tuinies', '', 1),
(358, 18, '94I93KR93R', 'TOALLITAS HUMEDAS FROZEN (TUINES) X 25UNI', '4.00', 'OTROS', 'Otros', '', 1),
(359, 18, '303OKKDK3E', 'TOALLITAS HUMEDAS ANGRY BIRDS COLOR VERDE (TUINIES) X 25UNI', '4.00', 'OTROS', 'Otros', '', 1),
(360, 18, '393KE3RFFKE3', 'TOALLITAS HUMEDAS ANGRY BIRDS COLOR ROJO (TUINES) X 25UNI', '4.00', 'OTROS', 'Otros', '', 1),
(361, 18, '392JE3KEDDK', 'TOALLITAS HUMEDAS ANGRY BIRDS COLOR AMARILLO (TUINES) X 25UNI', '4.00', 'OTROS', 'Otros', '', 1),
(362, 18, '93IE93KDDL', 'LADYSOFT NORMAL (TOALLAS FEMENINAS) ', '3.50', 'OTROS', 'Otros', '', 1),
(363, 18, '59509505GG', 'NOSOTRAS DIARIAS X 15UNI', '0.50', 'OTROS', 'Otros', '', 1),
(364, 18, '934IFKKFLF434', 'NOSOTRAS NOCHE X 10 UNI', '6.50', 'OTROS', 'Otros', '', 1),
(365, 18, '4930IKFEKF', 'NOSOTRAS NATURAL X 10UNI PROMOCION +2 BUENAS NOCHES', '4.00', 'OTROS', 'Otros', '', 1),
(366, 18, 'DM-6442E', 'BOLSA DE ORINA PEDIATRICA', '1.50', 'OTROS', 'Otros', '', 1),
(367, 18, 'DM0400N', 'ALGODON X25gr', '1.50', 'OTROS', 'Sterilab', '', 1),
(368, 18, '93EI39DD', 'TOALLITAS HUMEDAS MINIE MOUSE (TUINES) X 56 UNI', '8.00', 'OTROS', 'Tuinies', '', 1),
(369, 18, 'DEI93IEE30', 'PEINE PARA PIOJOS BOLSA X 36 UNI', '1.00', 'OTROS', 'Otros', '', 1),
(370, 18, 'DKE03I03IE', 'BRILLANTINA REUTER FRASCO X 40ML', '2.00', 'OTROS', 'Otros', '', 1),
(371, 18, 'DO02939KD', 'CORTA UÑAS BEBE CAJA X 24 UNI', '2.00', 'OTROS', 'Otros', '', 1),
(372, 18, 'KODKE03E93', 'CORTA UÑAS ADULTO CAJA X 12 UNI', '2.00', 'OTROS', 'Otros', '', 1),
(373, 18, 'DM0345N', 'VENDA ELASTICA 4 X 5 YARDAS', '3.00', 'OTROS', 'Medical', '', 1),
(374, 18, 'DM0353N', 'GASA ', '0.30', 'OTROS', 'Medical', '', 1),
(375, 18, 'DM9830N', 'MASCARILLA SIMPLE CAJA X 50 UNI', '0.50', 'OTROS', 'Medikit', '', 1),
(376, 18, 'DM30405N', 'GUANTES SUELTOS CAJA X 100 UNI', '0.25', 'OTROS', 'Meditex', '', 1),
(377, 18, '302ED3DN', 'LIMA (CAMSA) ', '2.50', 'OTROS', 'Otros', '', 1),
(378, 18, 'DM38483N', 'BISTURI CAJA X 100 UNI', '0.50', 'OTROS', 'Ribbel', '', 1),
(379, 18, 'R04IR4FKFR', 'CARBOLICO JABON (DANNY)', '3.00', 'OTROS', 'Dany', '', 1),
(380, 18, 'GN-283IEJ', 'OXIDO DE ZINC POTE ', '1.50', 'OTROS', 'Alkomed', '', 1),
(381, 18, 'GN-2839EK', 'BICARBONATO DE SODIO POTE', '1.50', 'OTROS', 'Alkomed', '', 1),
(382, 18, 'GN-8293IN', 'ACIDO BORICO POTE ', '1.50', 'OTROS', 'Alkomed', '', 1),
(383, 18, 'DM29384N', 'FRASCO TAPA ROJA (ANALISIS CLINICO)', '1.00', 'OTROS', 'Alkomed', '', 1),
(384, 18, 'DM-34949N', 'HISOPOS (SANTOOLL) FRASCO X 100 UNI', '1.50', 'OTROS', 'Otros', '', 1),
(385, 18, 'DM-9383N', 'ESPARADRAPO HIPOALERGENICO PEQUEÑO', '2.00', 'OTROS', 'Medical', '', 1),
(386, 18, 'DM-2938N', 'ESPARADRAPO TRANSPARENTE (BENDI-C) GRANDE', '0.00', 'OTROS', 'Otros', '', 1),
(387, 18, 'GN-39490N', 'AZUFRE EN BARRA ', '2.00', 'OTROS', 'Otros', '', 1),
(388, 18, 'DM94839N', 'MASCARILLA POLVERA CAJA X 50 UNI', '0.80', 'OTROS', 'Otros', '', 1),
(389, 18, 'DM-1922N', 'PAÑAL HUGGIES XG X 40', '1.10', 'OTROS', 'Otros', '', 1),
(390, 18, 'DM-2938N', 'PAÑAL HUGGIES G', '1.00', 'OTROS', 'Otros', '', 1),
(391, 18, 'DM-3939N', 'PAÑAL HUGGIES M', '1.00', 'OTROS', 'Otros', '', 1),
(392, 18, 'DM-9484N', 'PAÑAL HUGGIES XXG', '1.20', 'OTROS', 'Otros', '', 1),
(393, 18, 'DM-8389N', 'PAÑAL BABYSEC MORADO XG', '0.90', 'OTROS', 'Otros', '', 1),
(394, 18, 'DM-9738N', 'PRACTI PAÑAL MORADO X 10 UNI', '4.00', 'OTROS', 'Otros', '', 1),
(395, 18, 'SHE-02531', 'TETINA SUPER DE SILICONA', '4.00', 'OTROS', 'Tuinies', '', 1),
(396, 18, 'SHE-02531', 'TETINA #3', '4.00', 'OTROS', 'Tuinies', '', 1),
(397, 18, 'SHE-02531', 'TETINA #4', '4.00', 'OTROS', 'Tuinies', '', 1),
(398, 18, 'SHE-02531', 'TETINA #1', '4.00', 'OTROS', 'Tuinies', '', 1),
(399, 18, 'SHE-02531', 'TETINA #2', '4.00', 'OTROS', 'Tuinies', '', 1),
(400, 18, 'GN-93849N', 'MANTEQUILLA DE CACAO (LIPSALIV)', '0.50', 'OTROS', 'Portugal', '', 1),
(401, 18, 'GN-29484J', 'PONDS CLARANT SACHET', '1.00', 'OTROS', 'Otros', '', 1),
(402, 18, 'GN-29322L', 'CEPILLO COLGATE PREMIER CLEAN', '2.50', 'OTROS', 'Otros', '', 1),
(403, 18, 'DM5008E', 'PRESERVATIVO SEXE - ET (NATURAL)', '4.00', 'OTROS', 'Otros', '', 1),
(404, 18, 'DM4929E', 'PRESERVATIVO SEXE - ET (RETARDANTE)', '4.00', 'OTROS', 'Otros', '', 1),
(405, 18, 'DM4988E', 'PRESERVATIVO SEXE - ET (ESPUELAS)', '4.00', 'OTROS', 'Otros', '', 1),
(406, 18, 'DM9033E', 'PRESERVATIVO GENTS (CLASICO)', '4.50', 'OTROS', 'Otros', '', 1),
(407, 18, 'DM12117E', 'PRESERVATIVO PIEL (CLASICO)', '4.50', 'OTROS', 'Otros', '', 1),
(408, 18, 'DM120393E', 'HUGGIES (PAÑAL) RECIEN NACIDO x 20uni', '10.00', 'OTROS', 'Huggies', '', 1),
(409, 18, 'DM193849N', 'NINET (PAÑAL) RECIEN NACIDO x 20uni', '10.00', 'OTROS', 'Ninet', '', 1),
(410, 18, 'OTROS', 'PRESTOBARBA GILLETTE 2 HOJAS ', '3.00', 'OTROS', 'Otros', '', 1),
(411, 18, 'OTRO ', 'FAMILY DOCTOR (2 CEPILLOS + COLINO PEQUEÑO)', '8.00', 'OTROS', 'China', '', 1),
(412, 18, 'SHE-02698', 'CHUPON ENTRETENEDOR', '15.00', 'OTROS', 'Tuinies', '', 1),
(413, 18, 'SHE-02879', 'CHUPON ENTRETENEDOR TUINIES PEPPA PIG', '15.00', 'OTROS', 'Otros', '', 1),
(414, 18, '', 'GEL ANTIBACTERIAL TUINIES (PEPPA PIG)', '13.00', 'OTROS', 'Otros', '', 1),
(415, 18, 'OTROS', 'GEL ANTIBACTERIAL TUINIES (FROZEN)', '13.00', 'OTROS', 'Otros', '', 1),
(416, 18, 'SHE-02486', 'MORDEDOR TUINIES (OSITO)', '9.00', 'OTROS', 'Otros', '', 1),
(417, 18, 'SHE-02486', 'MORDEDOR TUINIES (CABALLITO)', '9.00', 'OTROS', 'Otros', '', 1),
(418, 18, 'SHE-02486', 'MORDEDOR TUINIES (PIECITO)', '9.00', 'OTROS', 'Otros', '', 1),
(419, 18, 'SHE-02486', 'MORDEDOR TUINIES (MANITO)', '9.00', 'OTROS', 'Otros', '', 1),
(420, 18, '', 'SET CARTUCHERA TUINIES (PEPPA PIG)', '15.00', 'OTROS', 'Otros', '', 1),
(421, 18, '', 'TOALLITAS HUMEDAS TUNIES (PEPPA PIG) X 10 ', '2.50', 'OTROS', 'Otros', '', 1),
(422, 18, '', 'TALLITAS HUMEDAS TUNIES (HELLO KITTY) X 10', '2.50', 'OTROS', 'Otros', '', 1),
(423, 18, '', 'TOALLITAS HUMEDAS TUINIES (MINNIE MOUSE) X 10', '2.50', 'OTROS', 'Otros', '', 1),
(424, 18, '', 'TOALLITAS HUMEDAS TUINIES (FROZEN) X 10', '2.50', 'OTROS', 'Otros', '', 1),
(425, 18, '', 'TALLITAS  HUMEDAS TUINIES (MICKEY) X 10', '2.50', 'OTROS', 'Otros', '', 1),
(426, 18, '', 'SHAMPOO + COLONIA TUINIES (MINNIE MOUSE)', '25.00', 'OTROS', 'Otros', '350ml/250ml', 1),
(427, 18, '', 'SHAMPOO + COLONIA TUINIES (PRINCESA)', '25.00', 'OTROS', 'Otros', '350ml/250ml', 1),
(428, 18, '', 'SHAMPOO + COLONIA TUINIES (MICKEY)', '25.00', 'OTROS', 'Otros', '350ml/250ml', 1),
(429, 18, '', 'SHAMPOO + COLONIA TUINIES (FROZEN)', '25.00', 'OTROS', 'Otros', '350ml/250ml', 1),
(430, 18, '', 'SHAMPO + COLONIA TUINIES (CARS)', '25.00', 'OTROS', 'Otros', '350ml/250ml', 1),
(431, 18, '', 'SHAMPOO 2 EN 1 TUINIES (CARS)', '0.00', 'OTROS', 'Otros', '320ml', 1),
(432, 18, '', 'MOCO DE GORILA GEL ', '9.50', 'OTROS', 'Natturalabs', '85g', 1),
(433, 18, '', 'JOHNSON ACEITE', '7.50', 'OTROS', 'Jhonson´S Corporacion', '5oml', 1),
(434, 18, '', 'JOHNSON SHAMPOO (VERDE)', '8.00', 'OTROS', 'Jhonson´S Corporacion', '100ml', 1),
(435, 18, '', 'JOHNSON SHAMPOO (AMARILLO)', '8.00', 'OTROS', 'Jhonson´S Corporacion', '100ml', 1),
(436, 18, '', 'JABONES DE GLICERINA (BEL NATUR) X 3', '12.00', 'OTROS', 'Quibrimsac', '90g c/u', 1),
(437, 18, '', 'COLONIA + 3 JABONES (BEL NATUR)', '18.00', 'OTROS', 'Management S.A.', '250ml/90g c/u', 1),
(438, 18, '', 'SPRING FLOWERS (ROSE EMOTION) COLONIA', '12.00', 'OTROS', 'Management S.A.', '250ml', 1),
(439, 18, '', 'SPRING FLOWERS (CITRIC ENERGY) COLONIA', '12.00', 'OTROS', 'Management S.A.', '250ml', 1),
(440, 18, '', 'SPRING FLOWERS (HERBAL GARDEN) COLONIA', '12.00', 'OTROS', 'Management S.A.', '250ml', 1),
(441, 18, '', 'SHAMPOO 2 EN 1 TUINIES (MINNIE´S)', '8.00', 'OTROS', 'China', '236ml', 1),
(442, 18, '', 'SHAMPOO 2 EN 1 TUINIES (PRINCESA)', '8.00', 'OTROS', 'China', '236ml', 1),
(443, 18, '', 'SHAMPOO 2 EN 1 TUINIES (CASA DE MICKEY)', '8.00', 'OTROS', 'China', '236ml', 1),
(444, 18, '', 'SHAMPOO 2 EN 1 TUINIES (FROZEN AZUL)', '8.00', 'OTROS', 'China', '236ml', 1),
(445, 18, '', 'SHAMPOO 2 EN 1 TUINIES (FROZEN MORADO)', '8.00', 'OTROS', 'China', '236ml', 1),
(446, 18, '', 'SHAMPOO 2 EN 1 TUINIES (PEPPA PIG)', '8.00', 'OTROS', 'China', '236ml', 1),
(447, 18, '', 'JOHNSON CREMA HID + JAB + SHAMPOO', '18.00', 'OTROS', 'Jhonson´S Corporacion', '100ml/75g/100ml', 1),
(448, 18, '', 'AGUA CIELO ', '1.00', 'OTROS', 'Ism', '625ml', 1),
(449, 18, '', 'GATORADE TROPICAL', '2.00', 'OTROS', 'Pepsico', '500ml', 1),
(450, 18, '', 'GENERADEBLUEBERRY', '2.00', 'OTROS', 'Ism', '500ml', 1),
(451, 18, '', 'BUBBLE ALCOHOL GEL (MANZANA)', '5.00', 'OTROS', 'Otros', '100ml', 1),
(452, 18, '', 'BUBBLE ALCOHOL GEL (BRISA MARINA)', '5.00', 'OTROS', 'Otros', '100ml', 1),
(453, 18, '', 'BUBBLE ALCOHOL GEL (FRESA)', '5.00', 'OTROS', 'Otros', '100ml', 1),
(454, 18, '', 'BUBBLE ALCOHOL GEL (NEUTRO)', '5.00', 'OTROS', 'Otros', '100ml', 1),
(455, 18, 'DM 11798E', 'BOLSA RECOLECTORA DE ORINA ADULTO', '2.00', 'OTROS', 'Alfy Medica', '', 1),
(456, 18, 'DM1963E', 'ASPIRADOR NASAL TUINIES ', '10.00', 'OTROS', 'Baby Products', '', 1),
(457, 18, 'DM 10996E', 'PEZONERA RECOLEC. DE LECHE TUINIES', '12.00', 'OTROS', 'Baby Products', '', 1),
(458, 18, 'N/REQUIERE', 'GORROS DE ENFERMERIA X 100 UNI', '0.50', 'OTROS', 'Alkhofar Sac', '', 1),
(459, 18, '', 'PLENITUD PRACTIPAÑAL X 10 UNI', '4.00', 'OTROS', 'Otros', '', 1),
(460, 18, '', 'SHAMPOO ALOE VERA FROZEN', '25.00', 'OTROS', 'Tuinies', '280ml', 1),
(461, 18, '', 'SHAMPOO 2 EN 1 HELLO KITTY', '18.00', 'OTROS', 'Tuinies', '450ml', 1),
(462, 18, 'SHE-02873', 'BIBERON CON ASAS PEPPA PIG 12 OZ', '20.00', 'OTROS', 'Tuinies', '', 1),
(463, 18, '', 'SHAMPOO 2 EN 1 PEPPA PIG ', '20.00', 'OTROS', 'Tuinies', '350ml ', 1),
(464, 18, '', 'SHAMPOO 2 EN 1 CARS ', '6.00', 'OTROS', 'Tuinies', '100ml', 1),
(465, 18, '', 'SHAMPOO 2 EN 1 MICKEY', '6.00', 'OTROS', 'Tuinies', '100ml', 1),
(466, 18, '', 'SAMPOO 2 EN 1 FROZEN', '6.00', 'OTROS', 'Tuinies', '100ml', 1),
(467, 18, '', 'SHAMPOO 2 EN 1 AVENGERS', '6.00', 'OTROS', 'Tuinies', '100ml', 1),
(468, 18, '', 'SHAMPOO 2 EN 1 MINNIE MOUSE', '6.00', 'OTROS', 'Tuinies', '100ml', 1),
(469, 18, '', 'SHAMPOO 2 EN 1 HELLO KITTY', '6.00', 'OTROS', 'Tuinies', '100ml', 1),
(470, 18, '', 'COLONIA PEPPA PIG ', '16.00', 'OTROS', 'Tuinies', '250ml', 1),
(471, 18, '', 'COLONIA LIGHT BLUE', '10.00', 'OTROS', 'Tuinies', '200ml', 1),
(472, 18, '', 'COLONIA ROSE', '10.00', 'OTROS', 'Tuinies', '200ml', 1),
(473, 18, '', 'JABON LIQUIDO MANZANILLA', '13.00', 'OTROS', 'Tuinies', '500ml', 1),
(474, 18, '', 'JABON LIQUIDO NATURAL', '13.00', 'OTROS', 'Tuinies', '500ml', 1),
(475, 18, '', 'BIBERON SUPER CON ASAS PEPPA PIG 8 OZ', '18.00', 'OTROS', 'Tuinies', '', 1),
(476, 18, '', 'BIBERON CON ASAS 8 OZ', '15.00', 'OTROS', 'Tuinies', '', 1),
(477, 18, '', 'SHAMPOO MANZANILLA', '20.00', 'OTROS', 'Tuinies', '1 lt', 1),
(478, 18, '', 'SHAMPOO NATURAL', '20.00', 'OTROS', 'Tuinies', '1 lt', 1),
(479, 18, 'DM0493N', 'AEROCAMARA NEONALAT', '9.00', 'OTROS', 'Medic', '', 1),
(480, 18, 'DM0493N', 'AEROCAMARA PEDIATRICO', '9.00', 'OTROS', 'Medic', '', 1),
(481, 18, 'DM0493N', 'AEROCAMARA AULTO', '9.00', 'OTROS', 'Medic', '', 1),
(482, 18, 'SHE-02686', 'BIBERON HEALTHY BABY  4 OZ', '5.00', 'OTROS', 'Apple', '', 1),
(483, 18, 'SHE-02686', 'BIBERON HEALTHY BABY  8 OZ', '8.00', 'OTROS', 'Apple', '', 1),
(484, 27, 'EN-04464', 'PANALER ANTIGRIPAL', '1.50', 'PARACETAMOL+CLORFENAMINA+FENILEFRINA', 'Infarval', '', 1),
(485, 27, 'EN-03204', 'ALERGILAB ', '2.00', 'LEVOCETIRIZINA ', 'Labofar', '5mg', 1),
(486, 27, 'EN-04931', 'ATORVASTATINA ', '0.50', 'ATORVASTATINA', 'Portugal', '20mg', 1),
(487, 27, 'NG-5931', 'SULFATO FERROSO', '0.10', 'SULFATO FERROSO', 'Portugal', '300mg', 1),
(488, 27, 'DN-0395', 'ACIDO FOLICO', '0.10', 'ACIDO FOLICO', 'Portugal', '0.5mg', 1),
(489, 18, 'DM0504N', 'LOVE LUB', '1.50', 'OTROS', 'Otros', '', 1),
(490, 18, 'DM0452N', 'VENDA ELASTICA 2x5 ', '2.50', 'OTROS', 'Laboratorio Medico', '', 1),
(491, 18, 'DM0452N', 'VENDA ELASTICA 3x5', '3.00', 'OTROS', 'Laboratorio Medico', '', 1),
(492, 18, 'NSOC16832', 'VASELINA LATA', '2.00', 'OTROS', 'Otros', 'x 5gr', 1),
(493, 15, 'EN-04372', 'PADOL', '10.00', 'PARACETAMOL', 'Rucef', '120mg/5ml', 1),
(494, 18, '39IDEJ03EK', 'NOSOTRAS DIARIAS PAQUETE X 15 UNI', '3.50', 'OTROS', 'Otros', '', 1),
(495, 27, 'EG-6535', 'AMOXICILINA + ACIDO CLAVULANICO', '2.00', 'AMOXICILINA + ACIDO CLAVULANICO ', 'Jps', '', 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `carrito`
--

CREATE TABLE IF NOT EXISTS `carrito` (
  `Id_cart` int(11) NOT NULL AUTO_INCREMENT,
  `Id_art` int(11) NOT NULL,
  `Cant_cart` int(11) NOT NULL,
  `Precio_art` decimal(11,2) NOT NULL,
  `Id_stock` int(11) NOT NULL,
  `Id_user` int(11) NOT NULL,
  PRIMARY KEY (`Id_cart`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=4 ;

--
-- Disparadores `carrito`
--
DROP TRIGGER IF EXISTS `tr_nuevo_stock`;
DELIMITER //
CREATE TRIGGER `tr_nuevo_stock` BEFORE INSERT ON `carrito`
 FOR EACH ROW BEGIN
UPDATE stock SET Stock= Stock - NEW.cant_cart
WHERE stock.id_stock=NEW.id_stock;
END
//
DELIMITER ;
DROP TRIGGER IF EXISTS `tr_retornar_stock`;
DELIMITER //
CREATE TRIGGER `tr_retornar_stock` AFTER DELETE ON `carrito`
 FOR EACH ROW BEGIN
UPDATE stock SET Stock=Stock + old.Cant_cart
WHERE stock.id_stock = old.id_stock;
END
//
DELIMITER ;
DROP TRIGGER IF EXISTS `tr_update_carrito`;
DELIMITER //
CREATE TRIGGER `tr_update_carrito` BEFORE UPDATE ON `carrito`
 FOR EACH ROW BEGIN
UPDATE stock SET Stock= Stock - NEW.cant_cart
WHERE stock.id_stock=NEW.id_stock;
END
//
DELIMITER ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `clientes`
--

CREATE TABLE IF NOT EXISTS `clientes` (
  `Id_client` int(11) NOT NULL AUTO_INCREMENT,
  `Tipo_client` varchar(15) COLLATE utf8_spanish_ci NOT NULL,
  `Nom_client` varchar(100) COLLATE utf8_spanish_ci NOT NULL,
  `Tipo_doc` char(5) COLLATE utf8_spanish_ci NOT NULL,
  `Num_doc` char(11) COLLATE utf8_spanish_ci NOT NULL,
  `Direccion` varchar(70) COLLATE utf8_spanish_ci NOT NULL,
  `Fono` int(9) NOT NULL,
  `Email` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Estado` int(2) NOT NULL,
  PRIMARY KEY (`Id_client`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=2 ;

--
-- Volcado de datos para la tabla `clientes`
--

INSERT INTO `clientes` (`Id_client`, `Tipo_client`, `Nom_client`, `Tipo_doc`, `Num_doc`, `Direccion`, `Fono`, `Email`, `Estado`) VALUES
(1, 'Cliente', 'Ventas General', 'DNI', '11111111', 'Chincha', 999999999, 'cliente@gmail.com', 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `correlativo`
--

CREATE TABLE IF NOT EXISTS `correlativo` (
  `Id_corr` int(11) NOT NULL AUTO_INCREMENT,
  `Tipo_comp` char(7) COLLATE utf8_spanish_ci NOT NULL,
  `Num_comp` int(11) NOT NULL,
  PRIMARY KEY (`Id_corr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `correlativo`
--

INSERT INTO `correlativo` (`Id_corr`, `Tipo_comp`, `Num_comp`) VALUES
(1, 'Ticket', 0),
(2, 'Boleta', 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `det_venta`
--

CREATE TABLE IF NOT EXISTS `det_venta` (
  `Id_det_vta` int(11) NOT NULL AUTO_INCREMENT,
  `Id_vta` int(11) NOT NULL,
  `Id_art` int(11) NOT NULL,
  `Cant` int(11) NOT NULL,
  `Precio_vta` decimal(11,2) NOT NULL,
  `Dscto` decimal(11,2) NOT NULL,
  `Estado` int(2) NOT NULL,
  PRIMARY KEY (`Id_det_vta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `productos_vencidos`
--

CREATE TABLE IF NOT EXISTS `productos_vencidos` (
  `Id_vec` int(11) NOT NULL AUTO_INCREMENT,
  `Nom_venc` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Precio_venc` decimal(11,2) NOT NULL,
  `Cant_venc` int(11) NOT NULL,
  `Fecha_exp` date NOT NULL,
  `Fecha_reg` date NOT NULL,
  PRIMARY KEY (`Id_vec`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `stock`
--

CREATE TABLE IF NOT EXISTS `stock` (
  `Id_stock` int(11) NOT NULL AUTO_INCREMENT,
  `Id_art` int(11) NOT NULL,
  `Stock` int(11) NOT NULL,
  `Fecha_compro` date NOT NULL,
  `Fecha_Venc` date NOT NULL,
  `Id_user` int(11) NOT NULL,
  `Fecha_reg` date NOT NULL,
  `Estado` int(2) NOT NULL,
  PRIMARY KEY (`Id_stock`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=496 ;

--
-- Volcado de datos para la tabla `stock`
--

INSERT INTO `stock` (`Id_stock`, `Id_art`, `Stock`, `Fecha_compro`, `Fecha_Venc`, `Id_user`, `Fecha_reg`, `Estado`) VALUES
(1, 1, 73, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(2, 2, 104, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(3, 3, 14, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(4, 4, 68, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(5, 5, 63, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(6, 6, 92, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(7, 7, 48, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(8, 8, 78, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(9, 9, 50, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(10, 10, 35, '2019-12-01', '2023-10-01', 1, '2019-12-01', 1),
(11, 11, 7, '2019-12-01', '2024-02-01', 1, '2019-12-01', 1),
(12, 12, 16, '2019-12-01', '2020-10-01', 1, '2019-12-01', 1),
(13, 13, 9, '2019-12-01', '2020-02-01', 1, '2019-12-01', 1),
(14, 14, 75, '2019-12-01', '2023-03-01', 1, '2019-12-01', 1),
(15, 15, 81, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(16, 16, 28, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(17, 17, 10, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(18, 18, 42, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(19, 19, 78, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(20, 20, 86, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(21, 21, 81, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(22, 22, 90, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(23, 23, 48, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(24, 24, 8, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(25, 25, 47, '2019-12-01', '2222-07-01', 1, '2019-12-01', 1),
(26, 26, 99, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(27, 27, 13, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(28, 28, 14, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(29, 29, 58, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(30, 30, 94, '2019-12-01', '2020-07-01', 1, '2019-12-01', 1),
(31, 31, 19, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(32, 32, 37, '2019-12-01', '2020-09-01', 1, '2019-12-01', 1),
(33, 33, 38, '2019-12-01', '2020-09-01', 1, '2019-12-01', 1),
(34, 34, 6, '2019-12-01', '2020-09-01', 1, '2019-12-01', 1),
(35, 35, 115, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(36, 36, 47, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(37, 37, 11, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(38, 38, 98, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(39, 39, 238, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(40, 40, 50, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(41, 41, 3, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(42, 42, 10, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(43, 43, 82, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(44, 44, 8, '2019-12-01', '2020-02-01', 1, '2019-12-01', 1),
(45, 45, 84, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(46, 46, 72, '2019-12-01', '2022-12-01', 1, '2019-12-01', 1),
(47, 47, 38, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(48, 48, 69, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(49, 49, 37, '2019-12-01', '2020-09-01', 1, '2019-12-01', 1),
(50, 50, 73, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(51, 51, 14, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(52, 52, 12, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(54, 54, 74, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(55, 55, 44, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(56, 56, 81, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(57, 57, 6, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(58, 58, 49, '2019-12-01', '2020-09-01', 1, '2019-12-01', 1),
(59, 59, 16, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(60, 60, 115, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(61, 61, 74, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(62, 62, 46, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(63, 63, 47, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(64, 64, 152, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(65, 65, 100, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(66, 66, 93, '2019-12-01', '2020-11-01', 1, '2019-12-01', 1),
(67, 67, 45, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(68, 68, 10, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(69, 69, 104, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(70, 70, 8, '2019-12-01', '2020-11-01', 1, '2019-12-01', 1),
(71, 71, 11, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(72, 72, 90, '2019-12-01', '2021-11-01', 1, '2019-12-01', 1),
(73, 73, 23, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(74, 74, 30, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(75, 75, 6, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(76, 76, 62, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(77, 77, 96, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(78, 78, 94, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(79, 79, 22, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(80, 80, 48, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(81, 81, 87, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(82, 82, 30, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(83, 83, 99, '2019-12-01', '2020-01-01', 1, '2019-12-01', 1),
(84, 84, 17, '2019-12-01', '2023-05-01', 1, '2019-12-01', 1),
(85, 85, 81, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(86, 86, 82, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(87, 87, 17, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(88, 88, 15, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(89, 89, 28, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(90, 90, 43, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(91, 91, 58, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(92, 92, 49, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(93, 93, 44, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(94, 94, 32, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(95, 95, 2, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(96, 96, 1, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(97, 97, 2, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(98, 98, 6, '2019-12-01', '2022-10-01', 1, '2019-12-01', 1),
(99, 99, 6, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(100, 100, 5, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(101, 101, 6, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(102, 102, 4, '2019-12-01', '2021-09-01', 1, '2019-12-01', 1),
(103, 103, 4, '2019-12-01', '2020-10-01', 1, '2019-12-01', 1),
(104, 104, 3, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(105, 105, 4, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(107, 107, 1, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(108, 108, 3, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(109, 109, 1, '2019-12-01', '2022-10-01', 1, '2019-12-01', 1),
(111, 111, 4, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(112, 112, 1, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(113, 113, 2, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(114, 114, 3, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(115, 115, 4, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(116, 116, 4, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(117, 117, 5, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(118, 118, 3, '2019-12-01', '2020-03-01', 1, '2019-12-01', 1),
(119, 119, 1, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(121, 121, 1, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(122, 122, 1, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(123, 123, 2, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(124, 124, 1, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(125, 125, 17, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(126, 126, 16, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(127, 127, 19, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(128, 128, 1, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(129, 129, 18, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(130, 130, 6, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(131, 131, 5, '2019-12-01', '2021-11-01', 1, '2019-12-01', 1),
(132, 132, 11, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(133, 133, 26, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(134, 134, 17, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(135, 135, 9, '2019-12-01', '2020-10-01', 1, '2019-12-01', 1),
(137, 137, 17, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(138, 138, 10, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(139, 139, 7, '2019-12-01', '2021-09-01', 1, '2019-12-01', 1),
(140, 140, 14, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(141, 141, 47, '2019-12-01', '2020-07-01', 1, '2019-12-01', 1),
(142, 142, 39, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(143, 143, 55, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(144, 144, 87, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(145, 145, 17, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(146, 146, 99, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(147, 147, 3, '2019-12-01', '2020-08-01', 1, '2019-12-01', 1),
(148, 148, 6, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(149, 149, 2, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(150, 150, 1, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(151, 151, 1, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(152, 152, 11, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(153, 153, 4, '2019-12-01', '2020-11-01', 1, '2019-12-01', 1),
(154, 154, 3, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(155, 155, 5, '2019-12-01', '2020-03-01', 1, '2019-12-01', 1),
(156, 156, 3, '2019-12-01', '2021-09-01', 1, '2019-12-01', 1),
(157, 157, 3, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(158, 158, 30, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(159, 159, 57, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(160, 160, 10, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(161, 161, 2, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(162, 162, 1, '2019-12-01', '2020-07-01', 1, '2019-12-01', 1),
(163, 163, 2, '2019-12-01', '2020-07-01', 1, '2019-12-01', 1),
(164, 164, 13, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(165, 165, 4, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(166, 166, 41, '2019-12-01', '2020-06-01', 1, '2019-12-01', 1),
(167, 167, 100, '2019-12-01', '2023-08-01', 1, '2019-12-01', 1),
(168, 168, 2, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(169, 169, 9, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(170, 170, 2, '2019-12-01', '2021-11-01', 1, '2019-12-01', 1),
(171, 171, 2, '2019-12-01', '2021-11-01', 1, '2019-12-01', 1),
(172, 172, 2, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(173, 173, 2, '2019-12-01', '2020-03-01', 1, '2019-12-01', 1),
(174, 174, 2, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(175, 175, 2, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(176, 176, 2, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(177, 177, 25, '2019-12-01', '2021-11-01', 1, '2019-12-01', 1),
(178, 178, 11, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(179, 179, 24, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(180, 180, 7, '2019-12-01', '2024-04-01', 1, '2019-12-01', 1),
(181, 181, 47, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(182, 182, 50, '2019-12-01', '2023-08-01', 1, '2019-12-01', 1),
(183, 183, 48, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(184, 184, 50, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(185, 185, 6, '2019-12-01', '2023-10-01', 1, '2019-12-01', 1),
(186, 186, 6, '2019-12-01', '2024-06-01', 1, '2019-12-01', 1),
(187, 187, 6, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(188, 188, 6, '2019-12-01', '2023-08-01', 1, '2019-12-01', 1),
(189, 189, 3, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(190, 190, 4, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(191, 191, 98, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(192, 192, 100, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(193, 193, 30, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(194, 194, 15, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(195, 195, 3, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(196, 196, 279, '2019-12-01', '2020-05-01', 1, '2019-12-01', 1),
(197, 197, 11, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(198, 198, 6, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(199, 199, 16, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(200, 200, 12, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(201, 201, 78, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(202, 202, 45, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(203, 203, 130, '2019-12-01', '2020-11-01', 1, '2019-12-01', 1),
(204, 204, 200, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(205, 205, 84, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(206, 206, 5, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(207, 207, 3, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(208, 208, 1, '2019-12-01', '2023-07-01', 1, '2019-12-01', 1),
(209, 209, 3, '2019-12-01', '2023-08-01', 1, '2019-12-01', 1),
(210, 210, 2, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(211, 211, 38, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(212, 212, 13, '2019-12-01', '2020-09-01', 1, '2019-12-01', 1),
(213, 213, 2, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(214, 214, 1, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(215, 215, 1, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(216, 216, 1, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(217, 217, 1, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(218, 218, 1, '2019-12-01', '2022-12-01', 1, '2019-12-01', 1),
(219, 219, 2, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(220, 220, 4, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(221, 221, 1, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(222, 222, 4, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(223, 223, 1, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(224, 224, 3, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(225, 225, 3, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(226, 226, 1, '2019-12-01', '2022-10-01', 1, '2019-12-01', 1),
(227, 227, 20, '2019-12-01', '2020-11-01', 1, '2019-12-01', 1),
(228, 228, 98, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(229, 229, 100, '2019-12-01', '2020-06-01', 1, '2019-12-01', 1),
(230, 230, 85, '2019-12-01', '2023-03-01', 1, '2019-12-01', 1),
(231, 231, 25, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(232, 232, 4, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(233, 233, 30, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(234, 234, 8, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(235, 235, 11, '2019-12-01', '2020-09-01', 1, '2019-12-01', 1),
(236, 236, 16, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(237, 237, 47, '2019-12-01', '2021-11-01', 1, '2019-12-01', 1),
(238, 238, 18, '2019-12-01', '2020-08-01', 1, '2019-12-01', 1),
(239, 239, 14, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(240, 240, 10, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(241, 241, 19, '2019-12-01', '2021-02-01', 1, '2019-12-01', 1),
(242, 242, 25, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(243, 243, 21, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(244, 244, 6, '2019-12-01', '2022-10-01', 1, '2019-12-01', 1),
(245, 245, 47, '2019-12-01', '2020-05-01', 1, '2019-12-01', 1),
(246, 246, 20, '2019-12-01', '2020-11-01', 1, '2019-12-01', 1),
(247, 247, 10, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(248, 248, 5, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(249, 249, 5, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(250, 250, 2, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(251, 251, 3, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(252, 252, 2, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(253, 253, 2, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(254, 254, 2, '2019-12-01', '2024-01-01', 1, '2019-12-01', 1),
(255, 255, 2, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(256, 256, 19, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(257, 257, 1, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(258, 258, 1, '2019-12-01', '2022-10-01', 1, '2019-12-01', 1),
(260, 260, 15, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(261, 261, 10, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(262, 262, 21, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(263, 263, 15, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(264, 264, 79, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(265, 265, 25, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(266, 266, 4, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(267, 267, 25, '2019-12-01', '2021-04-01', 1, '2019-12-01', 1),
(268, 268, 9, '2019-12-01', '2021-09-01', 1, '2019-12-01', 1),
(269, 269, 19, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(270, 270, 25, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(271, 271, 11, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(272, 272, 1, '2019-12-01', '2023-03-01', 1, '2019-12-01', 1),
(273, 273, 10, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(274, 274, 19, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(275, 275, 15, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(276, 276, 8, '2019-12-01', '2021-11-01', 1, '2019-12-01', 1),
(277, 277, 5, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(278, 278, 17, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(279, 279, 19, '2019-12-01', '2020-11-01', 1, '2019-12-01', 1),
(280, 280, 8, '2019-12-01', '2021-09-01', 1, '2019-12-01', 1),
(281, 281, 48, '2019-12-01', '2018-12-01', 1, '2019-12-01', 1),
(282, 282, 8, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(283, 283, 2, '2019-12-01', '2022-12-01', 1, '2019-12-01', 1),
(284, 284, 11, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(285, 285, 11, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(286, 286, 18, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(287, 287, 5, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(288, 288, 1, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(289, 289, 2, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(290, 290, 4, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(291, 291, 34, '2019-12-01', '2023-12-01', 1, '2019-12-01', 1),
(292, 292, 71, '2019-12-01', '2023-11-01', 1, '2019-12-01', 1),
(293, 293, 92, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(294, 294, 99, '2019-12-01', '2023-12-01', 1, '2019-12-01', 1),
(295, 295, 82, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(296, 296, 91, '2019-12-01', '2023-10-01', 1, '2019-12-01', 1),
(297, 297, 85, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(298, 298, 24, '2019-12-01', '2023-05-01', 1, '2019-12-01', 1),
(299, 299, 12, '2019-12-01', '2023-10-01', 1, '2019-12-01', 1),
(300, 300, 4, '2019-12-01', '2023-12-01', 1, '2019-12-01', 1),
(301, 301, 6, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(302, 302, 12, '2019-12-01', '2023-05-01', 1, '2019-12-01', 1),
(303, 303, 11, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(304, 304, 12, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(305, 305, 11, '2019-12-01', '2025-05-01', 1, '2019-12-01', 1),
(306, 306, 12, '2019-12-01', '2023-08-01', 1, '2019-12-01', 1),
(307, 307, 8, '2019-12-01', '2022-12-01', 1, '2019-12-01', 1),
(308, 308, 11, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(309, 309, 12, '2019-12-01', '2023-05-01', 1, '2019-12-01', 1),
(310, 310, 11, '2019-12-01', '2023-07-01', 1, '2019-12-01', 1),
(311, 311, 12, '2019-12-01', '2022-02-01', 1, '2019-12-01', 1),
(312, 312, 10, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(313, 313, 9, '2019-12-01', '2023-11-01', 1, '2019-12-01', 1),
(314, 314, 12, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(315, 315, 12, '2019-12-01', '2023-01-01', 1, '2019-12-01', 1),
(316, 316, 11, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(317, 317, 12, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(318, 318, 10, '2019-12-01', '2024-05-01', 1, '2019-12-01', 1),
(319, 319, 12, '2019-12-01', '2022-10-01', 1, '2019-12-01', 1),
(320, 320, 4, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(321, 321, 5, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(322, 322, 2, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(323, 323, 2, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(324, 324, 2, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(325, 325, 1, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(326, 326, 2, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(327, 327, 1, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(328, 328, 1, '2019-12-01', '2021-10-01', 1, '2019-12-01', 1),
(329, 329, 6, '2019-12-01', '2022-12-01', 1, '2019-12-01', 1),
(330, 330, 6, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(331, 331, 6, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(332, 332, 7, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(333, 333, 11, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(334, 334, 80, '2019-12-01', '2023-07-01', 1, '2019-12-01', 1),
(335, 335, 5, '2019-12-01', '2024-01-01', 1, '2019-12-01', 1),
(336, 336, 6, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(337, 337, 12, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(338, 338, 11, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(339, 339, 19, '2019-12-01', '2021-03-01', 1, '2019-12-01', 1),
(340, 340, 4, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(341, 341, 3, '2019-12-01', '2023-09-01', 1, '2019-12-01', 1),
(342, 342, 3, '2019-12-01', '2024-06-01', 1, '2019-12-01', 1),
(343, 343, 1, '2019-12-01', '2024-02-01', 1, '2019-12-01', 1),
(344, 344, 1, '2019-12-01', '2024-04-01', 1, '2019-12-01', 1),
(345, 345, 1, '2019-12-01', '2023-09-01', 1, '2019-12-01', 1),
(346, 346, 34, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(347, 347, 12, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(348, 348, 20, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(349, 349, 20, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1),
(350, 350, 5, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(351, 351, 41, '2019-12-01', '2024-06-01', 1, '2019-12-01', 1),
(353, 353, 6, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(354, 354, 6, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(355, 355, 6, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(356, 356, 6, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(357, 357, 6, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(358, 358, 2, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(359, 359, 2, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(361, 361, 2, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(362, 362, 11, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(363, 363, 14, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(364, 364, 5, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(365, 365, 6, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(366, 366, 10, '2019-12-01', '2023-03-01', 1, '2019-12-01', 1),
(367, 367, 7, '2019-12-01', '2024-07-01', 1, '2019-12-01', 1),
(368, 368, 4, '2019-12-01', '2024-06-01', 1, '2019-12-01', 1),
(369, 369, 36, '2019-12-01', '2024-12-01', 1, '2019-12-01', 1),
(370, 370, 11, '2019-12-01', '2023-12-01', 1, '2019-12-01', 1),
(371, 371, 22, '2019-12-01', '2024-12-01', 1, '2019-12-01', 1),
(372, 372, 11, '2019-12-01', '2024-12-01', 1, '2019-12-01', 1),
(373, 373, 1, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(374, 374, 15, '2019-12-01', '2024-04-01', 1, '2019-12-01', 1),
(375, 375, 50, '2019-12-01', '2024-12-01', 1, '2019-12-01', 1),
(376, 376, 198, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(377, 377, 24, '2019-12-01', '2024-12-01', 1, '2019-12-01', 1),
(378, 378, 100, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(379, 379, 11, '2019-12-01', '2023-12-01', 1, '2019-12-01', 1),
(380, 380, 12, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(381, 381, 3, '2019-12-01', '2023-03-01', 1, '2019-12-01', 1),
(382, 382, 11, '2019-12-01', '2023-11-01', 1, '2019-12-01', 1),
(383, 383, 6, '2019-12-01', '2022-12-01', 1, '2019-12-01', 1),
(384, 384, 9, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(385, 385, 29, '2019-12-01', '2024-12-01', 1, '2019-12-01', 1),
(386, 386, 1, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(387, 387, 10, '2019-12-01', '2019-12-02', 1, '2019-12-01', 1),
(388, 388, 50, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(389, 389, 25, '2019-12-01', '2021-09-01', 1, '2019-12-01', 1),
(390, 390, 16, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(391, 391, 23, '2019-12-01', '2021-05-01', 1, '2019-12-01', 1),
(392, 392, 5, '2019-12-01', '2021-09-01', 1, '2019-12-01', 1),
(393, 393, 45, '2019-12-01', '2023-09-01', 1, '2019-12-01', 1),
(394, 394, 4, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(395, 395, 5, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(396, 396, 5, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(397, 397, 6, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(398, 398, 6, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(399, 399, 6, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(400, 400, 99, '2019-12-01', '2023-04-01', 1, '2019-12-01', 1),
(401, 401, 18, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(402, 402, 13, '2019-12-01', '2023-06-01', 1, '2019-12-01', 1),
(403, 403, 22, '2019-12-01', '2023-11-01', 1, '2019-12-01', 1),
(404, 404, 19, '2019-12-01', '2023-02-01', 1, '2019-12-01', 1),
(405, 405, 24, '2019-12-01', '2023-05-01', 1, '2019-12-01', 1),
(406, 406, 6, '2019-12-01', '2023-01-01', 1, '2019-12-01', 1),
(408, 408, 7, '2019-12-01', '2021-06-01', 1, '2019-12-01', 1),
(409, 409, 2, '2019-12-01', '2022-08-01', 1, '2019-12-01', 1),
(410, 410, 8, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(411, 411, 3, '2019-12-01', '2023-05-01', 1, '2019-12-01', 1),
(412, 412, 5, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(413, 413, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(414, 414, 1, '2019-12-01', '2020-05-01', 1, '2019-12-01', 1),
(415, 415, 1, '2019-12-01', '2023-08-01', 1, '2019-12-01', 1),
(416, 416, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(417, 417, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(418, 418, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(419, 419, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(420, 420, 3, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(421, 421, 6, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(422, 422, 6, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(423, 423, 6, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(424, 424, 6, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(425, 425, 6, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(426, 426, 6, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(427, 427, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(428, 428, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(429, 429, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(430, 430, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(431, 431, 1, '2019-12-01', '2023-01-01', 1, '2019-12-01', 1),
(432, 432, 3, '2019-12-01', '2019-12-02', 1, '2019-12-01', 1),
(433, 433, 3, '2019-12-01', '2022-05-01', 1, '2019-12-01', 1),
(434, 434, 1, '2019-12-01', '2020-12-01', 1, '2019-12-01', 1),
(435, 435, 2, '2019-12-01', '2021-01-01', 1, '2019-12-01', 1),
(436, 436, 3, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(437, 437, 2, '2019-12-01', '2021-08-01', 1, '2019-12-01', 1),
(438, 438, 1, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(439, 439, 1, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(440, 440, 1, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(441, 441, 3, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(442, 442, 3, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(443, 443, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(444, 444, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(445, 445, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(446, 446, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(447, 447, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(448, 448, 19, '2019-12-01', '2020-03-01', 1, '2019-12-01', 1),
(449, 449, 10, '2019-12-01', '2020-06-01', 1, '2019-12-01', 1),
(450, 450, 1, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(451, 451, 3, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(452, 452, 3, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(453, 453, 3, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(454, 454, 3, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(455, 455, 10, '2019-12-01', '2023-09-01', 1, '2019-12-01', 1),
(456, 456, 1, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(457, 457, 1, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(458, 458, 98, '2019-12-01', '2024-02-01', 1, '2019-12-01', 1),
(459, 459, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(460, 460, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(461, 461, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(462, 462, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(463, 463, 3, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(464, 464, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(465, 465, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(466, 466, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(467, 467, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(468, 468, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(469, 469, 4, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(470, 470, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(471, 471, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(472, 472, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(473, 473, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(474, 474, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(475, 475, 3, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(476, 476, 3, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(477, 477, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(478, 478, 2, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(479, 479, 1, '2019-12-01', '2024-02-01', 1, '2019-12-01', 1),
(480, 480, 1, '2019-12-01', '2024-07-01', 1, '2019-12-01', 1),
(481, 481, 1, '2019-12-01', '2024-02-01', 1, '2019-12-01', 1),
(482, 482, 11, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(483, 483, 5, '2019-12-01', '0000-00-00', 1, '2019-12-01', 1),
(484, 484, 83, '2019-12-01', '2022-09-01', 1, '2019-12-01', 1),
(485, 485, 46, '2019-12-01', '2022-03-01', 1, '2019-12-01', 1),
(486, 486, 100, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(487, 487, 100, '2019-12-01', '2021-12-01', 1, '2019-12-01', 1),
(488, 488, 100, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(489, 489, 12, '2019-12-01', '2022-04-01', 1, '2019-12-01', 1),
(490, 490, 12, '2019-12-01', '2023-12-01', 1, '2019-12-01', 1),
(491, 491, 12, '2019-12-01', '2023-12-01', 1, '2019-12-01', 1),
(492, 492, 3, '2019-12-01', '2022-06-01', 1, '2019-12-01', 1),
(493, 493, 3, '2019-12-01', '2022-01-01', 1, '2019-12-01', 1),
(494, 494, 3, '2019-12-01', '2022-07-01', 1, '2019-12-01', 1),
(495, 495, 15, '2019-12-01', '2021-07-01', 1, '2019-12-01', 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `tipo_articulo`
--

CREATE TABLE IF NOT EXISTS `tipo_articulo` (
  `Id_tipo_art` int(11) NOT NULL AUTO_INCREMENT,
  `Nom_tipo_art` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Tipo_presenta` varchar(5) COLLATE utf8_spanish_ci NOT NULL,
  PRIMARY KEY (`Id_tipo_art`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=30 ;

--
-- Volcado de datos para la tabla `tipo_articulo`
--

INSERT INTO `tipo_articulo` (`Id_tipo_art`, `Nom_tipo_art`, `Tipo_presenta`) VALUES
(1, 'AEROSOL', 'AER'),
(2, 'AMPOLLA', 'AMP'),
(3, 'BARRA', 'BAR'),
(4, 'CAPSULA', 'CAP'),
(5, 'CARAMELO', 'CAR'),
(6, 'COMPRIMIDOS', 'COM'),
(7, 'CREMA', 'CRE'),
(8, 'CUBITOS', 'CUB'),
(9, 'FRASCO', 'FCO'),
(10, 'GEL', 'GEL'),
(11, 'GOTAS', 'GTS'),
(12, 'GRAGEAS', 'GRA'),
(13, 'GRANULOS', 'GRA'),
(14, 'INYECCION', 'INY'),
(15, 'JARABE', 'JBE'),
(16, 'LOCION', 'LCO'),
(17, 'MASTICABLE', 'MS'),
(18, 'OTROS', 'OTR'),
(19, 'OVULO', 'OVU'),
(20, 'POLVO', 'POL'),
(21, 'POMADA', 'POM'),
(22, 'SHAMPOO', 'SHA'),
(23, 'SOBRE', 'SBR'),
(24, 'SOLUCION', 'SOL'),
(25, 'SUPOSITORIO', 'SUP'),
(26, 'SUSPENSION', 'SUS'),
(27, 'TABLETA', 'TAB'),
(28, 'UNG', 'UNG'),
(29, 'RECARGA', 'REC');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `usuario`
--

CREATE TABLE IF NOT EXISTS `usuario` (
  `Id_user` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Tipo_doc` varchar(5) COLLATE utf8_spanish_ci NOT NULL,
  `Num_doc` char(11) COLLATE utf8_spanish_ci NOT NULL,
  `Direccion` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Fono` varchar(9) COLLATE utf8_spanish_ci NOT NULL,
  `Email` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `Cargo` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `Clave` varchar(8) COLLATE utf8_spanish_ci NOT NULL,
  `Estado` int(2) NOT NULL,
  PRIMARY KEY (`Id_user`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=5 ;

--
-- Volcado de datos para la tabla `usuario`
--

INSERT INTO `usuario` (`Id_user`, `Nombre`, `Tipo_doc`, `Num_doc`, `Direccion`, `Fono`, `Email`, `Cargo`, `Clave`, `Estado`) VALUES
(1, 'Mario Mendoza', 'DNI', '41698740', 'Chincha', '9653463', 'mmendoza@gmail.com', 'admin', 'admin', 1),
(2, 'Martin Yataco', 'DNI', '72910680', '', '', '', 'Cajero1', 'myataco', 1),
(3, 'Esthefany Guanguayo', 'DNI', '70066965', '', '', '', 'Cajero2', 'eguangua', 1),
(4, 'Steven Mencia', 'DNI', '48188148', '', '', '', 'Cajero3', 'smencia', 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `venta`
--

CREATE TABLE IF NOT EXISTS `venta` (
  `Id_vta` int(11) NOT NULL AUTO_INCREMENT,
  `Id_clie` int(11) NOT NULL,
  `Id_user` int(11) NOT NULL,
  `Tipo_comprob` char(5) COLLATE utf8_spanish_ci NOT NULL,
  `num_comprob` varchar(11) COLLATE utf8_spanish_ci NOT NULL,
  `Fecha` date NOT NULL,
  `Hora` time NOT NULL,
  `Impuesto` decimal(11,2) NOT NULL,
  `Total_vta` decimal(11,2) NOT NULL,
  `Estado` int(2) NOT NULL,
  PRIMARY KEY (`Id_vta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci AUTO_INCREMENT=1 ;

--
-- Disparadores `venta`
--
DROP TRIGGER IF EXISTS `tr_correlativo`;
DELIMITER //
CREATE TRIGGER `tr_correlativo` AFTER INSERT ON `venta`
 FOR EACH ROW BEGIN
UPDATE correlativo SET Num_comp=Num_comp+ 1
WHERE Tipo_comp = 'Ticket';
END
//
DELIMITER ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
